<?php
//Franais (French)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// French translation of Pivot lang file
// Created by Alexandre Drahon (adrahon@adrahon.org)
// http://www.adrahon.org

// allow for different encoding for non-western languages
$encoding='iso-8859-1';
$langname="fr";


//		General		\\
$lang['general'] = array (
	'yes' => 'Oui',	//affirmative
	'no' => 'Non',		//negative
	'go' => 'Suivant',	//proceed

	'minlevel' => 'Vous n\'avez pas l\'autorisation d\'accder  cette partie de Pivot',
	'email' => 'E-mail',			
	'url' => 'URL',
	'further_options' => 'Options avances',
	'basic_view' => 'Affichage de base',
	'basic_view_desc' => 'Afficher uniquement les champs les plus courants',
	'extended_view' => 'Affichage tendu',
	'extended_view_desc' => 'Afficher tous les champs ditables',
	'select' => 'Slectionner',
	'cancel' => 'Annuler',
	'delete' => 'Supprimer',
	'welcome' => 'Bienvenue sur %build%.',
	'write' => 'Ecrire',
	'write_open_error' => 'Erreur d\'criture. Impossible d\'ouvrir le fichier en criture',
	'write_write_error' => 'Erreur d\'criture. Impossible d\'crire dans le fichier',
	'done' => 'Fait.',
	'shortcuts' => 'Raccourcis',
	'cantdelete' => 'Vous n\'tes pas autoris  supprimer l\'entre %title%.',
	'cantdothat' => 'Vous n\'tes pas autoris  faire cela avec l\'entre %title%.',
);


$lang['userlevels'] = array (
		'Superadmin', 'Administrateur', 'Avanc', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array (
	'zro', 'un', 'deux', 'trois', 'quatre', 'cinq', 'six', 'sept', 'huit', 'neuf', 'dix', 'onze', 'douze', 'treize', 'quatorze', 'quinze', 'seize'
);


$lang['months'] = array (
	'Janvier', 'Fvrier', 'Mars', 'Avril', 'Mai', 'Juin', 'Juillet', 'Aot', 'Septembre', 'Octobre', 'Novembre', 'Dcembre'
);


$lang['months_abbr'] = array (
	'Jan', 'Fv', 'Mar', 'Avr', 'Mai', 'Jui', 'Jul', 'Ao', 'Sep', 'Oct', 'Nov', 'Dc'
);


$lang['days'] = array (
	'Dimanche', 'Lundi', 'Mardi', 'Mercredi', 'Jeudi', 'Vendredi', 'Samedi'
);


$lang['days_abbr'] = array (
	'Dim', 'Lun', 'Mar', 'Mer', 'Jeu', 'Ven', 'Sam'
);


$lang['days_calendar'] = array (
	'S', 'M', 'T', 'W', 'T', 'F', 'S'
); 

	
$lang['datetime_words'] = array (
	'Anne', 'Mois', 'Semaine', 'Jour', 'Heure', 'Minute', 'Seconde'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Identification',
	'name' => 'Nom d\'utilisateur',
	'pass' => 'Mot de passe',
	'remember' => 'Se rappeler',
	'rchoice' => array (
		'0' => 'Rien',
		'1' => 'Mon nom d\'utilisateur et mon mot de passe',
		'2' => 'Que je veux rester connect'
	),
	'delete_cookies_desc' => 'Si vous tes certain que vous utilisez les bons nom d\'utilisateur et mot de passe et que vous avez <br />des problmes d\'accs, vous pouvez essayer de supprimer les cookies pour ce domaine :',
	'delete_cookies' => 'Supprimer les cookies',
	'retry' => 'Nom d\'utilisateur ou mot de passe incorrect',
	'banned' => 'Vous avez chou  l\'identification en 10 tentatives. L\'identification  partir de cette adresse IP est bloque pour 12 heures.',

);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Accueil',
	'entries' => 'Entres',
	'submit' => 'Nouvelle Entre',
	'comments' => 'Commentaires',
	'modify' => 'Modifier des Entres',
	'userinfo' => 'Mes Informations',
	'u_settings' => 'Mes Prfrences',
	'u_marklet' => 'Mes Favoris',
	'files' => 'Gestion des Mdias',
	'upload' => 'Upload',
	'stats' => 'Statistiques',
	'admin' => 'Administration',

	'main_title' => 'Menu gnral de Pivot',
	'entries_title' => 'Menu des entres',
	'submit_title' => 'Nouvelle entre',
	'comments_title' => 'Editer ou supprimer des commentaires',
	'modify_title' => 'Modifier une entre',
	'userinfo_title' => 'Voir mes informations personnelles',
	'u_settings_title' => 'Editer mes paramtres personnels',
	'u_marklet_title' => 'Crer des favoris',
	'files_title' => 'Grer et ajouter des fichiers',
	'upload_title' => 'Upload de fichiers',
	'uploaded_success' => 'Upload du fichier russi',
	'stats_title' => 'Afficher les logs et les statistiques.',
	'updatetitles_title' => 'Afficher les logs et les statistiques.',
	'admin_title' => 'Menu gnral de l\'Administration',
	'recent_entries' => 'Dernires Entres',
	'recent_comments' => 'Derniers Commentaires',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild\' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Utilisateurs',
	'seeconfig' => 'Configuration',
	'filemappings' => 'Correspondance de fichiers',
	'templates' => 'Gabarits',
	'maintenance' => 'Maintenance',
	'regen' => 'Reconstruire tous les fichiers',
	'blogs' => 'Weblogs',
	'categories' => 'Catgories',
	'verifydb' => 'Vrifier la base de donnes',
	'buildindex' => 'Reconstruire l\'index',
	'buildsearchindex' => 'Reconstruire l\'index de recherche',
	'buildfrontpage' => 'Reconstruire les pages d\'accueil',
	'sendping' => 'Envoyer les pings',


	'backup' => 'Sauvegarde',
	'description' => 'Description',
	'conversion' => 'Conversion',
	'seeusers_title' => 'Crer, diter et supprimer des utilisateurs',
	'userfields' => 'Champs d\'information utilisateur',
	'userfields_title' => 'Crer, diter et supprimer des champs d\'information utilisateur',
	'seeconfig_title' => 'Editer le fichier de configuration',
	'filemappings_title' => 'Affiche les fichiers de votre site et leur fonction',
	'templates_title' => 'Crer, diter et supprimer des gabarits',
	'maintenance_title' => 'Fonctions de maintenance courante des fichiers de Pivot',
	'regen_title' => 'Reconstruire les fichiers et les archives gnrs par Pivot',
	'blogs_title' => 'Crer, diter et supprimer des Weblogs',
	'blogs_edit_title' => 'Editer les paramtres de Weblog de ',
	'categories_title' => 'Crer, diter et supprimer les catgories',
	'verifydb_title' => 'Vrifier l\'intgrit de votre base de donnes',
	'buildindex_title' => 'Reconstruire les index de votre base de donnes',
	'buildsearchindex_title' => 'Reconstruire l\'index de recherche, qui permet les recherches dans les entres',
	'buildfrontpage_title' => 'Reconstruire la page d\'accueil, les dernires archives et les fichiers RSS de chaque weblog.',
	'backup_title' => 'Crer une sauvegarde de vos entres',
	'ipblocks' => 'Blocage d\'IP',
	'ipblocks_title' => 'Afficher et diter les adresses IP bloques.',
	'ipblocks_stored' => 'Les adresses IP ont t enregistres.',
	'ipblocks_store' => 'Enregistrer ces adresses IP',
	'fileexplore' => 'Explorateur de fichiers',
	'fileexplore_title' => 'Afficher les fichiers (fichiers texte et base de donnes)',
	'sendping_title' => 'Envoyer les pings pour mise  jour des trackers.',
	'buildindex_start' => 'Construction de l\'index en cours. Cela peut prendre un certain temps, veuillez ne pas interrompre la procdure.',
	'buildsearchindex_start' => 'Construction de l\'index de recherche. Cela peut prendre un certain temps, veuillez ne pas interrompre la procdure.',
	'buildindex_finished' => 'Termin ! La construction de l\'index a pris %num% secondes',

	'filemappings_desc' => 'Vous pouvez voir ci-dessous un aperu de chaque weblog de l\'installation Pivot, ainsi que la liste des fichiers crs par Pivot et les gabarits utiliss pour les crer. Cela peut tre galement utile pour identifier prcismment des problmes de cration de fichiers.',

);


$lang['templates'] = array (
	'rollback' => 'Annulation',
	'create_template' => 'Crer un gabarit',
	'create_template_info' => 'Crer un gabarit Pivot en partant de zro',
	'no_comment' => 'Pas de commentaires',
	'comment' => 'Commentaires*',
	'comment_note' => '(*Note : les commentaires ne peuvent tre enregistrs qu\'au <b>premier</b> enregistrement des modifications ou  la cration)',
	'create' => 'Crer le gabarit',
	'editing' => 'Edition',
	'filename' => 'Nom de fichier',
	'save_changes' => 'Enregistrer les modifications',
	'save_template' => 'Enregistrer le gabarit',
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar']['xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Crer, diter et supprimer des utilisateurs',
	'seeconfig' => 'Editer le fichier de configuration',
	'gabarits' => 'Crer, diter et supprimer des gabarits',
	'maintenance' => 'Effectuer la maintenance courante des fichiers de Pivot.',
	'regen' => 'Reconstruire toutes les pages gnres par Pivot',
	'blogs' => 'Crer, diter et supprimer les weblogs publis par Pivot',
);


//		Maintenance		\\
$lang['maint'] = array (
	'title' => 'Maintenance',
	'gen_arc_title' => 'Gnrer les archives', /* bob notes: redundant, see 'regen\' */
	'gen_arc_text' => 'Regnrer toutes vos archives', /* bob notes: redundant, see 'regen\' */
	'xml_title' => 'Vrifier les fichiers XML', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Vrifier (et rparer si ncessaire) l\'intgriter des fichiers XML', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Sauvegarde',
	'backup_text' => 'Crer une sauvegarde des fichiers essentiels de Pivot',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => 'Voir les',
	'20ref' => '20 derniers rfrents',
	'50ref' => '50 derniers rfrents',
	'allref' => 'tous les rfrents',
	'updateref' => 'Mise  jour des correspondances rfrent-titre',
	'hostaddress' => 'Host-address (adresse IP)',
	'whichpage' => 'Page',

	'getting' => 'Obtention des nouveaux titres',
	'awhile' => 'Cela peut prendre un certain temps, veuillez ne pas interrompre la procdure.',
	'firstpass' => 'Premier passage',
	'secondpass' => 'Deuxime passage',
	'nowuptodate' => 'Les correspondances rfrent-titre sont maintenant  jour.',
	'finished' => 'Termin',
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Editer les champs utilisateur',
	'desc_editfields' => 'Editer les champs que les utilisateurs peuvent remplir pour se dcrire',
	'username' => 'Nom d\'utilisateur',
	'pass1' => 'Mot de passe',
	'pass2' => 'Mot de passe (confirmer)',
	'email' => 'e-mail',
	'userlevel' => 'Niveau utilisateur',
	'userlevel_desc' => 'Le niveau utilisateur dtermine quelles actions l\'utilisateur peut effectuer dans Pivot.',
	'language' => 'Langue',
	'edituser' => 'Editer l\'utilisateur',  //the link to.. well, edit the user (also the title)
	'edituserinfo' => 'Editer les informations utilisateur',
	'newuser' => 'Crer un nouvel utilisateur',
	'desc_newuser' => 'Crer un nouveau compte dans Pivot, permettant d\'crire dans un weblog.',
	'newuser_button' => 'Crer',
	'edituser_button' => 'Modifier',
	'pass_too_short' => 'Le mot de passe doit faire au moins 4 lettres.',
	'pass_dont_match' => 'Les mots de passe ne correspondent pas',
	'username_in_use' => 'Le nom d\'utilisateur existe dj',
	'username_too_short' => 'Le nom doit faire au moins 3 lettres',
	'username_not_valid' => 'Le nom d\'utilisateur ne peut contenir que des caractres alphanumriques (A-Z, 0-9) et des caractres de soulignement (_).',
	'not_good_email' => 'L\'adresse e-mail n\'est pas valide',
	'c_admin_title' => 'Confirmater la cration d\'un administrateur',
	'c_admin_message' => 'Un '.$lang['userlevels']['1'].' a un accs complet  Pivot, il peut diter toutes les entres, tous les commentaires et modifier tous les paramtres de configuration. Voulez-vous vraiment que %s soit '.$lang['userlevels']['1'].' ?',
);


//		Config Page		\\
	$lang['config'] = array (
	'save' => 'Sauvegarder les paramtres',

	'sitename' => 'Nom du site',
	'defaultlanguage' => 'Langue par dfaut',
	'siteurl' => 'URL du site',
	'header_fileinfo' => 'Information fichier',
	'localpath' => 'Chemin local',
	'debug_options' => 'Options de dbogage',
	'debug' => 'Mode dbogage',
	'debug_desc' => 'Affiche diverses informations de dbogage un peu partout.',
	'log' => 'Fichiers de log',
	'log_desc' => 'Enregistre des fichiers de log de diverses activits.',
	'unlink' => 'Utiliser unlink',
	'unlink_desc' => 'Certains serveurs sur lesquels safe_mode est activ peuvent ncessiter cette option. Sur la plupart des serveurs, elle n\'aura aucun effet.',
	'chmod' => 'Chmod des fichiers en',
	'chmod_desc' => 'Certains serveurs ncssitent un chmod spcifique sur les fichiers crs. Le valeurs les plus courantes sont \'0644\' et \'0755\'. Ne changez cette option que si vous savez ce que vous faites.',
	'header_uploads' => 'Upload de fichiers',
	'upload_path' => 'Chemin d\'upload',
	'upload_accept' => 'Types accepts',
	'upload_extension' => 'Extension par dfaut',
	'upload_save_mode' => 'Ecraser',
	'make_safe' => 'Nettoyer le nom',
	'c_upload_save_mode' => 'Incrmenter le nom',
	'max_filesize' => 'Taille maximale',
	'header_datetime' => 'Date/Heure',
	'timeoffset_unit' => 'Unit du Dcalage',
	'timeoffset' => 'Dcalage',
	'header_extra' => 'Autres Paramtres',
	'wysiwyg' => 'Utiliser l\'diteur Wysiwyg',
	'wysiwyg_desc' => 'Dtermine si l\'diteur Wysiwyg est activ par dfaut. Chaque utilisateur peut changer ce paramtre dans la rubrique \'Mes Informations\'.',
	'def_text_processing' => 'Traitement  effectuer',
	'text_processing' => 'Traitement du texte',
	'text_processing_desc' => 'Dtermine le traitement par dfaut effectu sur le texte lorsqu\'un utilisateur utilise l\'diteur non wysiwyg. \'Conversion de saut de ligne\' remplace uniquement les sauts de ligne par des balises &lt;br&gt;. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> est un style de balisage simple et puissant.',
	'none' => 'Aucun',
	'convert_br' => 'Conversion de saut de ligne en &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Configuration du ping',
	'ping_use' => 'Ping des trackers',
	'ping_use_desc' => 'Dtermine si Pivot prvient automatiquement les trackers comme weblogs.com lorsque vous publiez une nouvelle entre. Les services comme blogrolling.com dpendent de ces pings.',
	'ping_urls' => 'Envoyer un ping  ces URL',
	'ping_urls_desc' => 'Vous pouvez indiquer plusieurs URL. Pour que cela fonctionne n\'incluez http:// dans l\'URL. Placez simplement chaque serveur sur une ligne ou sparez-les par un caractre \'|\'. Les serveurs les plus courants sont :<br /><b>rpc.weblogs.com/RPC2</b> (pour weblogs.com, le plus utilis)<br /><b>pivotlog.net/pinger</b> (pour pivotlog, pas encore fonctionnel)<br /><b>rcs.datashed.net/RPC2</b> (pour euro.weblogs.com)<br /><b>ping.blo.gs</b> (pour blo.gs)<br />',

	'new_window' => 'Liens dans une nouvelle fentre',
	'emoticons' => 'Utiliser les moticones',
	'javascript_email' => 'Coder les adresses e-mail',
	'new_window_desc' => 'Dtermine si les liens contenu dans les entres seront ouverts dans une nouvelle fentre de navigateur.',

	'mod_rewrite' => 'Utiliser Filesmatch',
	'mod_rewrite_desc' => 'Si vous utilisez l\'option Filesmatch d\'Apache, Pivot crera des URL comme www.mysite.com/archive/2003/05/30/nice_weather, au lieu de www.mysite.com/pivot/entry.php?id=134. Tous les serveurs ne le permettent pas, veuillez consulter la section correspondante du manuel.',

	'search_index' => 'Mise  jour de l\'index',
	'search_index_desc' => 'Dtermine si l\'index de recherche est mis  jour  chaque fois que vous crez ou que vous modifiez une entre.',

	'default_introduction' => 'Introduction/Corps par dfaut',
	'default_introduction_desc' => 'Dtermine les valeurs par dfaut pour l\'Introduction et le Corps lorsqu\'un auteur crit une nouvelle entre. Normalement, ce sera un paragraphe vide, ce qui est le plus logique du point de vue smantique.',

	'upload_autothumb'	=> 'Vignettes automatiques',
	'upload_thumb_width' => 'Largeur de vignette',
	'upload_thumb_height' => 'Hauteur de vignette',
	'upload_thumb_remote' => 'Script de redimensionnement',
	'upload_thumb_remote_desc' => 'Si votre serveur n\'a pas les bibliothques ncssaires pour redimensionner les images, vous pouvez utiliser un script de redimensionnement distant.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Editer le weblog ',
	'edit_blog' => 'Editer les weblogs',
	'new_weblog' => 'Nouveau weblog',
	'new_weblog_desc' => 'Ajouter une nouveau weblog',
	'del_weblog' => 'Supprimer le weblog',
	'del_this_weblog' => 'Supprimer ce weblog.',
	'create_new' => 'Crer un nouveau weblog',
	'subw_heading' => 'Pour chacun des sous-weblogs trouvs dans les gabarits, vous pouvez configurer quel gabarit sera utilis et quelles catgories y seront publies',
	'create' => 'Terminer',

	'create_1' => 'Crer / Editer weblog, tape 1 de 3',
	'create_2' => 'Crer / Editer weblog, tape 2 de 3',
	'create_3' => 'Crer / Editer weblog, tape 3 de 3',

	'name' => 'Nom du weblog',
	'payoff' => 'Exergue',
	'payoff_desc' => 'L\'exergue peut tre utilise comme sous-titre ou comme courte description de votre site',
	'url' => 'URL du Weblog',
	'url_desc' => 'Pivot dterminera automatiquement l\'URL de votre weblog si vous laissez ce champ vide. Si vous utilisez votre weblog dans des frames ou comme Server Side Include, vous pouvez l\'utiliser pour modifier cette valeur.',
	'index_name' => 'Page d\'accueil (Index)',
   	'index_name_desc' => 'Le nom de fichier du fichier index. Normalement c\'est quelque chose comme \'index.html\' ou \'index.php\'.',

	'ssi_prefix' => 'Prfixe SSI',
	'ssi_prefix_desc' => 'Si votre weblog utilise des SSI (ce qui n\'est pas recommand), vous pouvez utiliser ce champ pour prfixer les noms de fichier de Pivot par le nom de fichier utilis pour les SSI. Par exemple : \'index.shtml?p=\'. Vous devriez laisser ce champ vide  moins de savoir ce que vous faites.',

	'front_path' => 'Chemin de la page d\'accueil',
	'front_path_desc' => 'Le chemin relatif ou absolu du rpertoire o Pivot crera la page d\'accueil du weblog.',
	'file_format' => 'Nom de fichier',
	'entry_heading' => 'Paramtre des entres',
	'entry_path' => 'Chemin des entres',
	'entry_path_desc' => 'Le chemin relatif ou absolu du rpertoire o Pivot crera les pages a entre unique (si vous choisissez de ne pas utiliser des \'entres dynamiques\')',
	'live_comments' => 'Entres dynamiques',
	'live_comments_desc' => 'Si vous utilisez des \'entres dynamiques\', Pivot n\'aura pas  gnrer un fichier pour chaque entre. C\'est le paramtrage prfrable.',
	'readmore' => 'Message \'Lire la suite\'',
	'readmore_desc' => 'Le message utilis pour indiquer qu\'il y a plus de texte  lire dans cette entre que ce qui est affich sur la page d\'accueil. Si vous laissez ce champ vide, Pivot utilisera le message par dfaut du fichier de langue',
	
	'arc_heading' => 'Paramtres des archives',
	'arc_index' => 'Fichier d\'index',
	'arc_path' => 'Chemin des archives',
	'archive_amount' => 'Quantit d\'archives',
	'archive_unit' => 'Type d\'archives',
	'archive_format' => 'Format des archives',
	'archive_none' => 'Pas d\'archives',
	'archive_weekly' => 'Archives hebdomadaires',
	'archive_monthly' => 'Archives mensuelles',

	'archive_link' => 'Lien des archives',
	'archive_linkfile' => 'Format de liste des archives',
	'archive_order' => 'Tri des archives',
	'archive_ascending' => 'Ascendant (plus anciennes d\'abord)',
	'archive_descending' => 'Descendant (plus rcentes d\'abord)',

	'templates_heading' => 'Gabarits',
	'frontpage_template' => 'Gabarit page d\'accueil',
	'frontpage_template_desc' => 'Le gabarit qui dtermine la prsentation de la page d\'index de ce weblog.',
	'archivepage_template' => 'Gabarit page archives',
	'archivepage_template_desc' => 'Le gabarit qui dtermine la prsentation de vos archives. Cela peut tre le mme que \'Gabarit page d\'accueil\'.',
	'entrypage_template' => 'Gabarit page entre',
	'entrypage_template_desc' => 'Le gabarit qui dtermine la prsentation des entres individuelles.',
	'extrapage_template' => 'Gabarit supplmentaire',
	'extrapage_template_desc' => 'Le gabarit qui dtermine la prsentation de vos pages archives et search.php.',

	'shortentry_template' => 'Gabarit entre courte',
	'shortentry_template_desc' => 'Le gabarit qui dtermine la prsentation des entres individuelles lorsqu\'elles sont affiches dans le weblog ou les archives.',
	'num_entries' => 'Nombre d\'entres',
	'num_entries_desc' => 'Le nombre d\'entres dans ce sous-weblog qui seront affiches sur la page d\'accueil.',
	'offset' => 'Dcalage',
	'offset_desc' => 'Si un nombre est entr pour dcalage, le nombre d\'entres correspondant sera saut  la gnration de page. Vous pouvez utiliser cela pour crer une liste \'Entres prcdentes\' par exemple.',
	'comments' => 'Commentaires autoriss',
	'comments_desc' => 'Dtermine si les utilisateurs pourron laisser des commentaires dans les entres de ce sous-weblog.',

	'setup_rss_head' => 'Configuration RSS et Atom',
	'rss_use' => 'Gnerer des fils',
	'rss_use_desc' => 'Dtermine si Pivot doit gnrer automatiquement des fils RSS et Atom pour ce weblog.',
	'rss_filename' => 'Fichier RSS',
	'atom_filename' => 'Fichier Atom',
	'rss_path' => 'Chemin des fils',
	'rss_path_desc' => 'Le chemin relatif ou absolu du rpertoire ou Pivot va crer les fichiers de fils.',
//	'rss_size' => 'Longeur des entres',
//	'rss_size_desc' => 'La longueur (en caractres) d\'une entre dans les fichiers de fils',
	'rss_full' => 'Create Full Feeds',
	'rss_full_desc' => 'Determines whether Pivot creates full Atom and RSS feeds. If set to \'no\' Pivot will create feeds that just contains short descriptions, thereby making your feeds less useful.',


	'lastcomm_head' => 'Paramtres des derniers commentaires',
	'lastcomm_amount' => 'Nombre  afficher',
	'lastcomm_length' => 'Longueur  laquelle couper',
	'lastcomm_format' => 'Format',
	'lastcomm_format_desc' => 'Ces paramtres dterminent l\'apparence des \'derniers commentaires\' sur la page d\'accueil du weblog.',
	'lastcomm_redirect' => 'Redirection commentaires',
	'lastcomm_redirect_desc' => 'Pour combattre le \'refererspam\' vous pouvez choisir de rediriger les liens vers l\'extrieur dans les commentaires, cela permet de ne pas faire monter le pagerank Google des spammeurs.',

	'lastref_head' => 'Paramtres des derniers rfrents',
	'lastref_amount' => 'Nombre  afficher',
	'lastref_length' => 'Longueur  laquelle couper',
	'lastref_format' => 'Format',
	'lastref_format_desc' => 'Ces paramtres dterminent l\'apparence des \'derniers rfrents\' sur la page d\'accueil du weblog.',
	'lastref_graphic' => 'Utiliser des images',
	'lastref_graphic_desc' => 'Dtermine si Pivot utilise des petites icones reprsentant les moteurs de recherche par lesquels les visiteurs arrivent.',
	'lastref_redirect' => 'Redirection rfrents',
	'lastref_redirect_desc' => 'Pour combattre le \'refererspam\' vous pouvez choisir de rediriger les liens vers l\'extrieur des rfrents, cela permet de ne pas faire monter le pagerank Google des spammeurs.',

	'various_head' => 'Autres paramtres',
	'emoticons' => 'Utiliser des moticones',
	'emoticons_desc' => 'Dtermine si les moticones comme :-) seront transformes en quivalent graphique.',
	'encode_email_addresses' => 'Coder les adresses e-mail',
	'encode_email_addresses_desc' => 'Dtermine si les adresses e-mail seront codes en javascript pour se protger de spammeurs.',
	'target_blank' => 'Target Blank',
	'xhtml_workaround' => 'Compatible XHTML',
	'target_blank_desc' => 'Si ce paramtre est  \'Oui\', tous les liens externes seront ouvert dans une nouvelle fentre de navigateur. Si il est  \'Compatible XHTML\', tous les liens externes auront un attribut rel="external", ce qui n\'invalide pas le XHTML bien form.',

	'date_head' => 'Affichage de la date',
	'full_date' => 'Format de date complet',
	'full_date_desc' => 'Dtermine le format de date et heure complet. Ce format est le plus souvent utilis en haut de page d\'entre unique',
	'entry_date' => 'Date d\'entre',
	'diff_date' => 'Date diffrente',
	'diff_date_desc' => 'La \'Date diffrente\' est le plus souvent utilise conjointement  la \'Date d\'entre\'. La date d\'entre est affiche pour chaque entre, alors que la date diffrente est seulement affiche si la date diffre de celle de l\'entre prcdente.',
	'language' => 'Langue',
	'language_desc' => 'Dtermine la langue dans laquelle les dates et nombres seront affichs, ainsi que l\'encodage des caractres (par exemple iso-8859-1 ou koi8-r).',

	'comment_head' => 'Paramtres des commentaires',
	'comment_sendmail' => 'Envoyer un e-mail',
	'comment_sendmail_desc' => 'Envoi d\'un e-mail  l\'auteur du weblog aprs ajout d\un commentaire par un visiteur.',
	'comment_emailto' => 'Adresse e-mail',
	'comment_emailto_desc' => 'Adresse(s)  laquelle sera envoy l\'e-mail. Sparez des adresses multiples par des virgules.',
	'comment_texttolinks' => 'Conversion des liens',
	'comment_texttolinks_desc' => 'Dtermine si les URL et adresses e-mail seront converties en liens cliquables.',
	'comment_wrap' => 'Retour  la ligne aprs',
	'comment_wrap_desc' => 'Pour empcher les longues chanes de caractre de nuire  la mise en page, un retour  la ligne sera insr automatiquement aprs le nombre de caractres spcifi.',
	'comments_text_0' => 'Message \'pas de commentaires\'',
	'comments_text_1' => 'Message \'un commentaire\'',
	'comments_text_2' => 'Message \'X commentaires\'',
	'comments_text_2_desc' => 'Le message affich pour indiquer le nombre de commentaires. Si vous laissez ces champs vides, Pivot utilisera les valeurs par dfaut de votre paramtres de langue.',

	'comment_pop' => 'Popup pour commentaires',
	'comment_pop_desc' => 'Dtermine si la page de commentaires (ou \'entre unique\') sera affiche dans une fentre popup ou dans la fentre originelle du navigateur.',
	'comment_width' => 'Largeur de fentre',
	'comment_height' => 'Hauteur de fentre',
	'comment_height_desc' => 'Dtermine la largeur et la hauteur (en pixels) de la fentre popup.',

	'comment_format' => 'Format des commentaires',
	'comment_format_desc' => 'Dtermine le formatage des commentaires sur les pages d\'entres.',

	'comment_textile' => 'Autoriser Textile',
	'comment_textile_desc' => 'Dtermine si les visiteurs peuvent utiliser <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> dans leurs commentaires.',

	'saved_create' => 'Le nouveau weblog a t cr.',
	'saved_update' => 'Le weblog a t mis  jour.',
	'deleted' => 'Le weblog a t supprim.',
	'confirm_delete' => 'Vous allez supprimer le weblog %1. Etes vous sr ?',

	'blogroll_heading' => 'Paramtres de blogroll',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'Vous pouvez inclure de manire optionnelle un blogroll <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a> dans votre weblog. Blogrolling est un service excellent pour maintenir une liste de liens qui montre quand ils ont t mis  jour. Si cela ne vous intresse pas, sautez simplement cette tape. Dans le cas contraire, en tant connect  blogrolling.com, allez dans \'get code\', vous y trouverez des liens contenant votre numro d\'identifiant (blogroll ID #), qui devrait ressembler  2ef8b42161020d87223d42ae18191f6d',
	'blogroll_fg' => 'Couleur de texte',
	'blogroll_bg' => 'Couleur de fond',
	'blogroll_line1' => 'Couleur de ligne 1',
	'blogroll_line2' => 'Couleur de ligne 2',
	'blogroll_c1' => 'Couleur 1',
	'blogroll_c2' => 'Couleur 2',
	'blogroll_c3' => 'Couleur 3',
	'blogroll_c4' => 'Couleur 4',
	'blogroll_c4_desc' => 'Ces couleurs dterminent l\'apparence de votre blogroll. Les couleurs 1  4 donnent une indication visuelle du temps depuis la dernire mise  jour du lien.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Affichage liste',
	'thumbs' => 'Affichage vignettes',
	'create_thumb' => '(Crer les vignettes)',
	'title' => 'Fichiers',
	'thisfile' => 'Upload d\'un nouveau fichier :',
	'button' => 'Upload',
	'filename' => 'Fichier',
	'thumbnail' => 'Vignette',
	'date' => 'Date',
	'filesize' => 'Taille',
	'dimensions' => 'Dimensions',
	'delete_title' => 'Supprimer l\'images',
	'areyousure' => 'Voulez-vous vraiment supprimer le fichier %s ?',
	'picheader' => 'Supprimer cette image ?',
	'create' => 'Crer',
	'edit' => 'Editer',

	'insert_image' => 'Insrer une image',
	'insert_image_desc' => 'Pour insrer une image, vous devez en ajouter une par upload ou en slectionner une dj sur le serveur.',
	'insert_image_popup' => 'Insrer un popup d\'image',
	'insert_image_popup_desc' => 'Pour crer un popup d\'image, vous devez ajouter une image par upload ou en slectionner une dj sur le serveur. Slectionnez ensuite un message ou une vignette qui dclenchera le popup.',
	'choose_upload' => 'upload',
	'choose_select' => 'ou slection',
	'imagename' => 'Nom de l\'image',
	'alt_text' => 'Texte alternatif',
	'align' => 'Aligner',
	'border' => 'Bordure',
	'pixels' => 'pixels',
	'uploaded_as' => 'Votre fichier a t enregistr comme \'%s\'.',
	'not_uploaded' => 'Votre fichier n\'a pas t enregistr, l\'erreur suivante s\'est produite :',
	'center' => 'Centrer (dfaut)',
	'left' => 'Gauche',
	'right' => 'Droite',
	'inline' => 'Insre',
	'notice_upload_first' => 'Vous devez d\'abord slectionner ou uploader une image',
	'select_image' => 'Slectionner l\'image',

	'for_popup' => 'Pour le popup',
	'use_thumbnail' => 'Utiliser la vignette',
	'edit_thumbnail' => 'Edition de la vignette',
	'use_text' => 'Utiliser le message',
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Insrer un lien',
	'insert_link_desc' => 'Insrer un lien en entrant une URL dans le champ ci-dessous. Les visiteurs de votre site verront le titre lorsque leur curseur souris passera au dessus du lien.',
	'url' => 'URL',
	'title' => 'Titre',
	'text' => 'Texte',
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Editer qui peut publier dans la catgorie \'%s\'',
	'name' => 'Nom',
	'users' => 'Utilisateurs',
	'make_new' => 'Crer une nouvelle catgorie',
	'create' => 'Crer la catgorie',
	'canpost' => 'Slectionnez les utilisateurs auxquels vous voulez donner l\'autorisation de publier dans cette catgorie.',
	'same_name' => 'Une catgorie ayant le mme nom existe dj.',
	'need_name' => 'Vous devez entrer un nom pour la catgorie.',
	
	'allowed' => 'Autoris',
	'allow' => 'Autoriser',
	'denied' => 'Interdit',
	'deny' => 'Interdire',
	'edit' => 'Editer la catgorie',

	'delete' => 'Supprimer la catgorie',
	'delete_desc' => 'Slectionnez \'Oui\', si vous souhaitez supprimer cette catgorie',

	'delete_message' => 'Dans cette version de Pivot, seul le nom de la catgorie sera supprim. Dans une version future, vous pourrez choisir quoi faire des entres de cette catgorie.',
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => 'Publier',
	'preview_entry' => 'Aperu',

	'first' => 'premier',
	'last' => 'dernier',
	'next' => 'suivant',
	'previous' => 'prcdent',
	'jumptopage' => 'aller  la page (%num%)',
	'filteron' => 'filtrer par (%name%)',
	'filteroff' => 'filtre dsactiv',
	'title' => 'Titre',
	'subtitle' => 'Sous-titre',
	'introduction' => 'Introduction',
	'body' => 'Corps',
	'publish_on' => 'Publi le',
	'status' => 'Statut',
	'post_status' => 'Statut de publication',
	'category' => 'Catgorie',
	'select_multi_cats' => '(Ctrl-clic pour slectionner plusieurs catgories)',
	'last_edited' => 'Dernire modification',
	'created_on' => 'Cr le',
	'date' => 'Date',
	'author' => 'Auteur',
	'code' => 'Code',
	'comm' => 'Nb Comm.',
	'name' => 'Nom',
	'allow_comments' => 'Autoriser les commentaires',
	'always_off' => '(Toujours desactiv en mode Wysiwyg)',
	'be_careful' => '(Attention avec ce paramtre)',
	'edit_comments' => 'Editer les commentaires',
	'edit_comments_desc' => 'Editer les commentaires publis pour cette entre',
	'edit_comment' => 'Editer le commentaire',
	'delete_comment' => 'Supprimer le commentaire',
	'block_single' => 'Bloquer l\'IP %s',
	'block_range' => 'Bloquer la plage d\'IP %s',
	'unblock_single' => 'Dbloquer l\'IP %s',
	'unblock_range' => 'Dbloquer la plage d\'IP %s',
	'trackback' => 'Ping de trackback',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Tout cocher',
	'c_none' => 'Tout dcocher',
	'choose' => '- choisir une option -',
	'publish' => 'Mettre le statut  \'publi\'',
	'hold' => 'Mettre le statut  \'attente\'',
	'delete' => 'Supprimer',
	'generate' => 'Publier et gnrer',

	'with_checked_entries' => 'Pour les entres slectionnes :',
	'with_checked_files' => 'Pour les fichiers slectionns :',
	'with_checked_templates' => 'Pour les gabarits slectionns :',
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'impossible d\'ouvrir le rpertoire, vrifiez les droits.',
	'path_read' => 'impossible de lire le rpertoire, vrifiez les droits.',
	'path_write' => 'impossible d\'crire dans le rpertoire, vrifiez les droits.',

	'file_open' => 'impossible d\'ouvrir le fichier, vrifiez les droits.',
	'file_read' => 'impossible de lire le fichier, vrifiez les droits.',
	'file_write' => 'impossible d\'crire dans le fichier, vrifiez les droits.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => 'Le commentaire a t enregistr.',
	'comment_deleted' => 'Le commentaire a t supprim.',
	'comment_none' => 'Cette entre n\'a pas de commentaires.',
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Voter \'%val%\' pour cette entre',
	'good' => 'Bon',
	'bad' => 'Mauvais',
	'already' => 'Vous avez dj vot pour cette entre ou sondage',
	'register' => 'Votre vote pour \'%val%\' a bien t enregistr',
);


$lang['comment'] = array (
	'register' => 'Votre commentaire a t enregistr.',
	'preview' => 'Vous tes en mode aperu du commentaire. N\'oubliez pas de cliquer sur \'Publier\' pour l\'enregistrer.',
	'duplicate' => 'Votre commentaire n\'a pas t enregistr car il semble tre une copie d\'une entre prcdente.',
	'no_name' => 'Vous devez entrer votre nom (ou un pseudo) dans le champ \'nom\'. N\'oubliez pas de cliquer sur \'Publier\' pour l\'enregistrer dfinitivement.',
	'no_comment' => 'Vous devez entrer quelque chose dans le champ \'commentaire\'. N\'oubliez pas de cliquer sur \'Publier\' pour l\'enregistrer dfinitivement.',
);


$lang['comments_text'] = array (
	'0' => 'Pas de commentaires',
	'1' => '%num% commentaire',
	'2' => '%num% commentaires',
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => 'Archives',
	'next_archive' => 'Archive suivante',
	'previous_archive' => 'Archive prcdente',
	'last_comments' => 'Derniers commentaires',
	'last_referrers' => 'Derniers rfrents',
	'calendar' => 'Calendrier',
	'links' => 'Liens',
	'xml_feed' => 'Fil XML (RSS 1.0)',
	'powered_by' => 'Motoris par',
	'name' => 'Nom',
	'email' => 'E-mail',
	'url' => 'URL',
	'date' => 'Date',
	'comment' => 'Commentaire',
	'ip' => 'Adresse IP',
	'yes' => 'Oui',
	'no' => 'Non',
	'emoticons' => 'Emoticones',
	'emoticons_reference' => 'Voir la rfrence des moticones',
	'textile' => 'Textile',
	'textile_reference' => 'Voir la rfrence de Textile',
	'post_comment' => 'Publier',
	'preview_comment' => 'Aperu',
	'remember_info' => 'Retenir les informations personnelles ?',
	'disclaimer' => '<b>Prcision :</b> Toutes les balises HTML sauf &lt;b&gt; et &lt;i&gt; seront supprimes de votre commentaire. Vous pouvez crer des liens juste en entrant l\'URL ou l\'adresse e-mail.',
	'search_title' => 'Rsultat de la recherche',
	'search' => 'Rechercher',
	'nomatches' => 'Aucun rsultat trouv pour \'%name%\'. Essayez autre chose.',
	'matches' => 'Rsultats pour \'%name%\' :',
);


$lang['ufield_main'] = array (
	//		Userfields		\\
	'title' => 'Editer les champs utilisateur',
	'edit' => 'Editer',
	'create' => 'Crer',

	'dispname' => 'Nom affich',
	'intname' => 'Nom interne',
	'intname_desc' => 'Le nom interne est le nom de cet lment tel qu\'il apparatra dans un gabarit.',
	'size' => 'Taille',
	'rows' => 'Lignes',
	'cols' => 'Colonnes',
	'maxlen' => 'Longeur max.',
	'minlevel' => 'Niveau util. min.',
	'filter' => 'Filtrer par',
	'filter_desc' => 'En filtrant cet lment, vous limitez le type d\'information qui peut y tre entr.',
	'no_filter' => 'Rien',
	'del_title' => 'Confirmer la suppression',
	'del_desc' => 'Supprimer ce champ utilisateur (<b>%s</b>) dtruira galement toutes les donnes que les utilisateurs on stock dedans et rendre vide toutes ses instances dans des gabarits.',

	'already' => 'Ce nom est dj utilis',
	'int' => 'Le nom interne doit faire plus de 3 caractres',
	'short_disp' => 'Le nom affich doit faire plus de 3 caractres',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Favoris',
	'bm_add' => 'Ajouter un favori.',
	'bm_withlink' => 'Piv  Nouveau',
	'bm_withlink_desc' => 'Ce favori ouvre une fentre avec une nouvelle entre, contenant un lien vers la page dans laquelle il a t ouvert.',

	'bm_nolink' => 'Piv  Nouveau',
	'bm_nolink_desc' => 'Ce favori ouvre une fentre avec une nouvelle entre vide.',

	'bookmarklets_info' => 'Vous pouvez utiliser les favoris pour crire rapidement des nouvelles entres avec Pivot. Pour ajouter un favori  votre navigateur, utilisez une des mthodes suivantes : (le texte varie en fonction du navigateur)',
	'bookmarklets_info_1' => 'Cliquez et faites glisser le favori dans votre barre de liens ou sur bouton \'Favoris\' de votre navigateur.',
	'bookmarklets_info_2' => 'Faites un clic droit sur le favori et slectionnez \'Ajouter au Favoris\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Language file is correct!</h2>";
	echo "This file contains $groups groups and a total of $total labels.";

}

?>
