<?php
//Frysk (Frisian)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// English translation of Pivot lang file
// Created by Grytsje Klijnstra (gryts@bloodyhell.nl), initiated by Kor Bras (kor@ohjawel.nl)
//

// the correct encoding is used for non-western languages
$encoding="utf-8";
$langname="fy";


//		General		\\
$lang['general'] = array (
	'yes' => 'Ja',	//affirmative
	'no' => 'Nee',		//negative
	'go' => 'Fierder',	//proceed

	'minlevel' => 'Do hast gjin tagong ta dit part fan Pivot',	
	'email' => 'Eamel',			
	'url' => 'URL',
	'further_options' => "Oare Opsjes",
	'basic_view' => "Standert Sjoch",
	'basic_view_desc' => "Besjoch allinne de standert fjilden",
	'extended_view' => "Extended Sjoch",
	'extended_view_desc' => "Besjoch alle fjilden",
	'select' => "Selektearje",
	'cancel' => "Annulearje",
	'delete' => 'Fourthelje',
	'welcome' => "Wolkom bij %build%.",
	'write' => "Skriuw",
	'done' => "Klear!",
	'shortcuts' => "Rapferbynings",		
	'cantdelete' => "It is net tastien dit skriuwsel %title% fourt te heljen!",
	'cantdothat' => "It is net tastien om dat mei dit skriuwsel %title% te dwaan!",
);


$lang['userlevels'] = array (
		'Superadmin', 'Administrator', 'Advanced', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array(
	'nul', 'ien', 'twa', 'trije', 'fjouwer', 'fiif', 'seis', 'sn', 'acht', 'njoggen', 'tsien', 'lve', 'tolve', 'trettjin', 'fjirtjin', 'fiiftjin', 'sechtjin'
);


$lang['months'] = array (
	'Jannewaris', 'Febrewaris', 'Maart', 'April', 'Maaie', 'Juny', 'July', 'Augustus', 'Septimber', 'Oktober', 'Novimber', 'Desimber'		
);	

		
$lang['months_abbr'] = array (
	'Jan', 'Feb', 'Mrt', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Des'
);


$lang['days'] = array(
	'Snein', 'Moandei', 'Tiisdei', 'Woansdei', 'Tongersdei', 'Freed', 'Sneon/Saterdei'
);


$lang['days_abbr'] = array(
	'Sne', 'Mo', 'Ti', 'Woa', 'To', 'Fre', 'Sneo/Sat'
);


$lang['days_calendar'] = array (
	'S', 'M', 'T', 'W', 'T', 'F', 'S'
); 

	
$lang['datetime_words'] = array(
	'Jier', 'Moanne', 'Wike', 'Dei', 'Oere', 'Mint', 'Sekonde'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Log yn',
	'name' => 'Brkersnamme',
	'pass' => 'Wachtwurd',
	'remember' => 'Unthlde',
	'rchoice' => array (
		'0' => 'Neat',
		'1' => 'Myn brkersnamme en wachtwurd',
		'2' => 'Dat ik ynlogd bliuwe wol'
	),
	'delete_cookies_desc' => 'Ast do wis bist datsto de goede brkersnamme en paswurd brkt hast, mar dochs swierrichheiden hast by it ynloggen, dan kinst de cookies foar dit domein fuorthelje:',
	'delete_cookies' => 'Cookies fuorthelje',
	'retry' => 'Ferkearde brkersnamme/wachtwurd',
	'banned' => 'Nei tsien kear besykjen hast gjin tagong ta it systeem krigen. Drom kin fan dit IP f de takommende tolve oeren net ynlogd wurde.',

);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Oersjoch',
	'entries' => 'Skriuwsels',
	'submit' => 'Nij Skriuwsel',
	'comments' => 'Reaksjes',
	'modify' => 'Bewurkje Reaksjes',
	'userinfo' => 'Myn Ynfo',
	'u_settings' => 'Myn Ynstellings',
	'u_marklet' => 'Bookmarklets',
	'files' => 'Behear Media',
	'upload' => 'Delsette',
	'stats' => 'Siferkes',
	'admin' => 'Administraasje',

	'main_title' => 'Algemien oersjoch fan Pivot',
	'entries_title' => 'Oersjoch fan de Skriuwsels',
	'submit_title' => 'Nij Skriuwsel',
	'comments_title' => 'Bewurkje of helje reaksjes fuort',		
	'modify_title' => 'Bewurkje Skriuwsel',
	'userinfo_title' => 'Besjoch myn persoanlike ynformaasje',
	'u_settings_title' => 'Bewurkje myn persoanlike ynstellings',
	'u_marklet_title' => 'Create Bookmarklets',
	'files_title' => 'Behear en oplaad Media',
	'upload_title' => 'Set bestannen del',
	'uploaded_success' => 'Bestn is delsetten',
	'stats_title' => 'Besjoch Logs en Siferkes.',
	'updatetitles_title' => 'View Logs and Statistics.',
	'admin_title' => 'Oersjoch fan de Administraasje',	
	'recent_entries' => 'Resinte Skriuwsels',
	'recent_comments' => 'Resinte Reaksjes',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Brkers',
	'seeconfig' => 'Konfiguraasje',
	'templates' => 'Sjabloanen',
	'maintenance' => 'Underhld',
	'regen' => 'Rebuild alle bestannen',
	'blogs' => 'Weblogs',
	'categories' => 'Kategorys',
	'verifydb' => 'Kontrolear de database',
	'buildindex' => 'Rebuild de Yndeks',
	'buildsearchindex' => 'Rebuild the Search Index',
	'buildfrontpage' => 'Rebuild de foarside',
	'sendping' => 'Stjoer Pings',


	'backup' => 'Backup',
	'description' => 'Beskriuwing',
	'conversion' => 'Konversje',
	'seeusers_title' => 'Brkers oanmeitsje, bewurkje en fuorthelje',
	'userfields' => 'Brkersfjilden',
	'userfields_title' => 'Brkersfjilden oanmeitsje, bewurkje en fuorthelje',
	'seeconfig_title' => 'Bewurkje Konfiguraasjebestn',
	'templates_title' => 'Sjabloanen oanmeitsje, bewurkje en fuorthelje',
	'maintenance_title' => 'Lit standert nderhld dwaan op Pivot\'s bestannen',
	'regen_title' => 'Rebuild de bestannen en argyven die t Pivot makket.',
	'blogs_title' => 'Weblogs oanmeitsje, bewurkje en fuorthelje',
	'blogs_edit_title' => 'Bewurkje weblog ynstellings foar ',
	'categories_title' => 'Kategorys oanmeitsje, bewurkje en fuorthelje',	
	'verifydb_title' => 'Kontrolear de yntegerens fan dyn Database',
	'buildindex_title' => 'Rebuild de yndeks fan dyn Database',
	'buildsearchindex_title' => 'Rebuild de Sykyndeks, om it sykjen yn skriuwsels ta te stean',
	'buildfrontpage_title' => 'Meitsje foar elts weblog opnij de foarside, lste argyven en RSS bestannen oan.',
	'backup_title' => 'Meitsje in backup fan dyn skriuwsels',
	'ipblocks' => 'IP blocks',
	'ipblocks_title' => 'Blokkearde IP adressen bewurkje en besjen.',
	'ipblocks_stored' => 'De IP-addresses binne opslein.',
	'ipblocks_store' => 'Sla dizze IP-adressen op',
	'fileexplore' => 'Bestnsbehear',
	'fileexplore_title' => 'Besjoch bestannen (likegoed tekst- as database bestannen)',
	'sendping_title' => 'Stjoer Pings nei Update Trackers.',
	'buildindex_start' => 'Dwaande mei it bouwen fan de yndeks. Dit kin in skoftke duorje, net nderbrekke!',
	'buildsearchindex_start' => 'Dwaande mei it bouwen fan de sykyndeks. Dit kin in skoftke duorje, net nderbrekke!',
	'buildindex_finished' => 'Opnij gearstellen fan de yndeks duorre %num% sekonden',
);


$lang['templates'] = array (	
	'rollback' => 'Weromrljen',
	'create_template' => 'Sjabloan oanmeitsje',
	'create_template_info' => 'Leech sjabloan oanmeitsje',
	'no_comment' => 'Gjin reaksje',
	'comment' => 'Reaksje*',
	'comment_note' => '(*Tink derom: Reaksjes kinne allinne bewarre wurde by de <b>earste</b> kear bewarjen of by feroarings)',
	'create' => 'Sjabloan oanmeitsje',
	'editing' => 'Bewurkje',
	'filename' => 'Bestnsnamme',
	'save_changes' => 'Feroarings Opslaan!',
	'save_template' => 'Sjabloan Opslaan!',		
);


//		Admin			\\
//
$lang['admin'] = array (
	'seeusers' => 'Brkers oanmeitsje, bewurkje en fuorthelje',
	'seeconfig' => 'Konfiguraasjebestn bewurkje',
	'templates' => 'Sjabloanen oanmeitsje, bewurkje en fuorthelje',
	'maintenance' => 'Standert Pivot nderhldsbewurkings tfiere, lykas \'Rebuild bestannen\', \'Kontrolear de Database\', \'Rebuild de Yndeks\' en \'Backup\'.',
	'regen' => 'Alle siden opnij genereare',
	'blogs' => 'Weblogs oanmeitsje, bewurkje en fuorthelje',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'Underhld',	
	'gen_arc_title' => 'Generear Argyf', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Alle argyven opnij genereare', /* bob notes: redundant, see 'regen' */
	'xml_title' => 'Kontrolear XML-bestannen', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Kontrolear (en meitsje wr nedich) de yntegerens fan de XML-bestannen', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Backup',
	'backup_text' => 'Meitsje in backup fan alle wichtichste pivot-bestannen',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => "Toan de lste",
	'20ref' => "20 referrers",
	'50ref' => "50 referrers",
	'allref' => "alle referrers",
	'updateref' => "Update de refer-nei-title ferwizings",
	'hostaddress' => 'Host-adres (ip-adres)', 
	'whichpage' => 'hokker side',

	'getting' => 'Dwaande mei it sammeljen fan nije titels',
	'awhile' => 'Dit kin efkes duorje.. Net nderbrekke a.j.w.',
	'firstpass' => 'Earste faze',
	'secondpass' => 'Twadde faze',
	'nowuptodate' => 'Dyn referrer nei titles konversje is up to date.',
	'finished' => 'Foltge',	
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Bewurkje Brkers fjilden',
	'desc_editfields' => 'Bewurkje de fjilden die de brker brke kin om himsels te beskriuwen',
	'username' => 'Brkersnamme',
	'pass1' => 'Wachtwurd',
	'pass2' => 'Wachtwurd (nochris)',
	'email' => 'Eamel',
	'userlevel' => 'Level fan brker',	
	'userlevel_desc' => 'It level fan de brker jout oan hokker bewurkings dizze tfiere mei op Pivot',
	'language' => 'Taal',	
	'edituser' => 'Bewurkje brker',  //the link to.. well, edit the user (also the title)
	'edituserinfo' => 'Bewurkje brkers Ynfo',
	'newuser' => 'Nije brker oanmeitsje',
	'desc_newuser' => 'Meitsje in nij account oan yn Pivot, om sa de brker skriuwsels poste te litten.',
	'newuser_button' => 'Oanmeitsje',
	'edituser_button' => 'Feroarje',
	'pass_too_short' => 'Wachtwurd moat minimaal 4 tekens lang wze.',
	'pass_dont_match' => 'Wachtwurden komme net oerien',
	'username_in_use' => 'Brkersnamme al beset',
	'username_too_short' => 'Brkersnamme moat minimaal 3 tekens lang wze.',
	'username_not_valid' => 'Brkersnammen kinne inkeld alfanumerieke tekens (a-z, A-Z, 0-9) en underscores (_) befetsje.',
	'not_good_email' => 'Dat is gjin jildich eameladres',	
	'c_admin_title' => 'Befstigje it oanmeitsjen fan in administator',
	'c_admin_message' => 'In '.$lang['userlevels']['1'].' hat folsleine tagang ta pivot, kin alle items en reaksjes bewurkje, en kin alle ynstellings feroarje. Bist do wis datst %s in  '.$lang['userlevels']['1'].' meitsje wolst?',
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Ynstellings bewarje.',

	'sitename' => 'Namme webside',
	'defaultlanguage' => 'Standert taal',
	'siteurl' => 'Webside URL',
	'header_fileinfo' => 'Bestns ynformaasje',
	'localpath' => 'Lokaal paad',
	'debug' => 'Debug modus',
	'debug_options' => 'Debug Opsjes',
	'debug_desc' => 'Jou samar wat Debug ynformaasje wer (hjir en dr)',
	'log' => 'Logfiles',
	'log_desc' => 'Keep logfiles of various activities',

	'header_uploads' => 'Bestannen delsette',
	'upload_path' => 'Set paad del',	
	'upload_accept' => 'Tastiene bestnsformaten',		
	'upload_extension' => 'Standert Ekstinsje',
	'upload_save_mode' => 'Oerskriuwe',
	'make_safe' => 'Keale bestnsnamme',
	'c_upload_save_mode' => 'Ynkrementele bestnsnamme',
	'max_filesize' => 'Maksimum bestnsgrutte',
	'header_datetime' => 'Datum/Tiid',
	'timeoffset_unit' => 'Tiid Offset Ienheid',
	'timeoffset' => 'Tiid Offset',
	'header_extra' => 'Oare ynstellings',
	'wysiwyg' => 'WYSIWYG-editor standert ynskeakelje',
	'wysiwyg_desc' => 'Bepaalt ast do de WYSIWYG-editor standert oan of t ha wolst. Alle brkers kinne dit sels bepale yn harren ynstellings',
	'def_text_processing' => 'Standert Tekst Ferwurkjen', 
	'text_processing' => 'Tekst ferwurkjen',
	'text_processing_desc' => 'Bepaalt it standert tekst ferwurkjen, wenneart in brker de non-wysiwyg editor brkt. \'Fertaal Linebreaks\' docht neat oars as it feroarjen fan linebreaks yn in &lt;br&gt;-tag. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> is in krftich, mar in maklike wize om markup-styles te learen.',
	'none' => 'Neat',
	'convert_br' => 'Fertaal Linebreaks yn &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Ping ynstellings',
	'ping_use' => 'Ping update trackers',
	'ping_use_desc' => 'Bepaalt as update trackers likas weblogs.com automatysk op de hichte stelt wurde troch Pivot wannear as der in nije post is. Tsjinsten as blogrolling.com ha pings nedich.',
	'ping_urls' => 'URLs to ping',
	'ping_urls_desc' => 'Do kinst in oantal URLs ynfolje om te pingen. Set it http:// diel der net bij, dan wurket it net. Set eltse server op in aparte rigel of skieden troch pipe-tekens. Hjir binne in pear bekende tsjinsten:  <br><b>rpc.weblogs.com/RPC2</b> (weblogs.com pinger, meast brkt)<br><b>pivotlog.net/pinger</b> (pivotlog pinger, docht it noch net)<br><b>rcs.datashed.net/RPC2</b> (euro.weblogs.com pinger)<br><b>ping.blo.gs</b> (blo.gs pinger)<br>',

	'new_window' => 'Links yn nij finster iepenje',
	'emoticons' => 'Sntsjes brke',
	'javascript_email' => 'Eameladressen kodeare',
	'new_window_desc' => 'Bepaalt ofst do alle links yn in nij finster iepenje wolst.',

	'mod_rewrite' => 'Filesmatch brke',
	'mod_rewrite_desc' => 'Ast do de Apache\'s Filesmatch opsje brkst, sil Pivot urls genereare as www.mysite.com/archive/2003/05/30/nice_weather, yn stee fan www.mysite.com/pivot/entry.php?id=134. Dit wurdt net troch alle alle servers stype, rieplachtsje drom earst de hnlieding.',

	'default_introduction' => 'Standert Yntroduksje/Liif',
	'default_introduction_desc' => 'Dit leat de ynstellings fst foar Yntroduksje en Liif wenneart ien in nij skriuwsel makket. Gewoanlik is dit in leech paragraaf, wat it meast logysk is wenneart it semantysk is.',

	'upload_autothumb'	=> 'Automatyske Thumbnails',
	'upload_thumb_width' => 'Thumbnail bridte',
	'upload_thumb_height' => 'Thumbnail hichte',
	'upload_thumb_remote' => 'Remote cropping script',
	'upload_thumb_remote_desc' => 'As dyn server gjin image cropping dwaan kin, kinst remote cropping script brke.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Weblog bewurkje',
	'edit_blog' => 'Weblogs bewurkje',
	'new_weblog' => 'Nij Weblog',
	'new_weblog_desc' => 'Nij weblog tafoegje',
	'del_weblog' => 'Weblog fuorthelje',
	'del_this_weblog' => 'Dit weblog fuorthelje.',
	'create_new' => 'Nieuw Weblog oanmeitsje',
	'subw_heading' => 'Foar elts subweblog dat fn waard yn de sjabloanen kinst ynstelle hokker sjabloan se brke, lykas hokker kategoryen werjoen wurde.',	'create' => 'Klear',
	'create' => 'Ofrnje',
	
	'create_1' => 'Oanmeitsje / Feroarje Weblog, stap 1 fan 3',
	'create_2' => 'Oanmeitsje / Feroarje Weblog, stap 2 fan 3',
	'create_3' => 'Oanmeitsje / Feroarje Weblog, stap 3 fan 3',

	'name' => 'Weblog namme',
	'payoff' => 'Payoff',
	'payoff_desc' => 'De Payoff kin brkt wurde foar in subtitel of slogan',
	'url' => 'URL nei Weblog',
	'url_desc' => 'Pivot bepaalt sels de url ast dit fjild net ynfollest. As dyn weblog bygelyks nderdiel tmakket fan in frameset, kinst dat hjir oanjaan.',
	'index_name' => 'Foarside (Yndeks)',
	'index_name_desc' => 'De bestnsnamme fan de yndeks-file. Meastal soks as \'index.html\' of \'index.php\'.',

	'ssi_prefix' => 'SSI Prefix',
	'ssi_prefix_desc' => 'As dyn weblog SSI brkt (as dat net oanred wurdt kinst dit brke om de bestnsnamme dy t foar de SSI brkt wurdt foar de bestnsnammen fan Pivot te setten. Bygelyks: \'index.shtml?p=\'. Laat dit leeg, tenzij je weet wat je doet.',

	'front_path' => 'Paad nei Foarside',
	'front_path_desc' => 'It relatieve of absolute paad wr t Pivot de yndeks-side genereart.',
	'file_format' => 'Bestnsnamme',
	'entry_heading' => 'Skriuwsel Ynstellings',
	'entry_path' => 'Skriuwsel Paad',
	'entry_path_desc' => 'It relatieve of absolute pad wr t Pivot de skriuwsel-side\n genereart.',
	'live_comments' => 'Live skriuwsels',
	'live_comments_desc' => 'Ast do \'Live skriuwsels\' brkst, sil Pivot gjin side de aparte entry genereare. Deze instelling heeft de voorkeur.',
	'readmore' => '\'Ls mear\' Tekst',
	'readmore_desc' => 'De tekst dy t brkt wurde sil om oan te jaan dat der mear tekst is dan wat der werjn wurdt.',
	
	'arc_heading' => 'Argyf Ynstellings',
	'arc_index' => 'Yndeks bestn',
	'arc_path' => 'Argyf Paad',
	'archive_amount' => 'Argyf Hoemannichte',
	'archive_unit' => 'Argyf Ienheid',
	'archive_format' => 'Argyf Formaat',
	'archive_none' => 'Gjin Argyven',
	'archive_weekly' => 'Argyven de wike',
	'archive_monthly' => 'Argyven de moanne',

	'archive_link' => 'Argyf Link',
	'archive_linkfile' => 'Argyf Linkbestn',	
	'archive_order' => 'Argyf folchoarder',
	'archive_ascending' => 'Ofrinnend (ldste earst)',
	'archive_descending' => 'Oprinnend (nijste earst)',

	'templates_heading' => 'Sjabloanen',
	'frontpage_template' => 'Foarside Sjabloanen',
	'frontpage_template_desc' => 'It Sjabloan dy t de layout fan de foarside bepaalt.',
	'archivepage_template' => 'Argyfside Sjabloan',
	'archivepage_template_desc' => 'It Sjabloan dy t de layout fan dyn argyven bepaalt. Dit kin deselde wze as dyn \'Foarside Sjabloan\'.',	
	'entrypage_template' => 'Skriuwsel Sjabloan',
	'entrypage_template_desc' => 'It Sjabloan dy t de layout fan dyn aparte skriuwsels bepaalt.',

	'shortentry_template' => 'Shortentry Sjabloan',
	'shortentry_template_desc' => 'It Sjabloan dy t de layout fan de aparte skriuwsels bepaalt, lykas se werjn wurde yn dyn weblog of de argyven.',	
	'num_entries' => 'Oantal skriuwsels',
	'num_entries_desc' => 'It tal fan skriuwsels dat werjn wurdt op de foarside.',	
	'offset' => 'Offset',
	'offset_desc' => 'As foar offset in wearde ynfold wurdt, dan wurde by it generearen fan de side safolle skriuwsels oerslein. Hjirmei kinst dus byg. in listje mei \'Eardere skriuwsels\' meitsje.',
	'comments' => 'Reaksjes tastean?',
	'comments_desc' => 'Bepaalt of besykers reaksjes pleatse meie by de skriuwsels',	

	'setup_rss_head' => 'RSS Konfiguraasje',
	'rss_use' => 'Brk RSS',
	'rss_use_desc' => 'Bepaalt of Pivot automatysk in RSS-feed foar dyn side genereart.',
	'rss_filename' => 'RSS bestnsnamme',
	'rss_path' => 'RSS Paad',
	'rss_path_desc' => 'It relatieve of absolute paad nei it RSS-bestn.',
//	'rss_size' => 'RSS Skriuwsel Lingte',	
//	'rss_size_desc' => 'De lingte (yn tekens) fan aparte skriuwsels yn it RSS-bestn.',	
	'rss_full' => 'Create Full Feeds',
	'rss_full_desc' => 'Determines whether Pivot creates full Atom and RSS feeds. If set to \'no\' Pivot will create feeds that just contains short descriptions, thereby making your feeds less useful.',

	'lastcomm_head' => 'Ynstellings foar Lste Reaksjes',
	'lastcomm_amount' => 'Oantal toanen',
	'lastcomm_length' => 'Ofbrekke nei lingte',
	'lastcomm_format' => 'Opmaak',
	'lastcomm_format_desc' => 'Dizze ynstellings bepale it uterlik fan de \'lste reaksjes\' op de weblog\'s foarside',

	'lastref_head' => 'Ynstellings foar Lste Referrers',
	'lastref_amount' => 'Oantal toanen',
	'lastref_length' => 'Ofbrekke nei lingte',
	'lastref_format' => 'Opmaak',
	'lastref_format_desc' => 'Dizze ynstellings bepale it uterlik fan de \'lste referrers\' op de weblog\'s foarside',

	'various_head' => 'Oare Ynstellings',
	'emoticons' =>  'Sntsjes brke',
	'emoticons_desc' => 'Bepaalt as sntsjes lykas :-) omset wurde nei smileys.',
	'encode_email_addresses' => 'Eamel Adressen Enkodeare',
	'encode_email_addresses_desc' => 'Bepaalt of eameladressen kodeart wurde, tsjin spam-robots.',
	'target_blank' => 'Target Blank',
	'xhtml_workaround' => 'XHTML Workaround',
	'target_blank_desc' => 'Wannear \'Ja\', sille alle alle links yn skriuwsels iepene wurde yn in nij finster.',

	'date_head' => 'Datum werjefte ynstellings',
	'full_date' => 'Folsleine datum formaat',
	'full_date_desc' => 'Bepaalt de syntaks fan in folsleine datum.',
	'entry_date' => 'Skriuwsel Datum',
	'diff_date' => 'Ofwikende Datum',
	'diff_date_desc' => 'Dit wurdt meastiids tegeare mei \'Artikel Datum\' brkt. De Skriuwsel datum wurdt op elts skriuwsel werjn, wylst de fwikende datum allinne werjn wurdt wannear t de datum fwykt fan die fan it foarige skriuwsel.',
	'language' => 'Taal',

	'comment_head' => 'Reaksje Ynstellings',
	'comment_sendmail' => 'Eamel ferstjoere?',
	'comment_sendmail_desc' => 'Neidat der in reaksje plaatst is, is it mooglik om (automatysk) in eamel te stjoeren oan dejinge dy t it weblog nderhld',
	'comment_emailto' => 'Eamel oan',
	'comment_emailto_desc' => 'Spesifisear it adres wrnei de eamel stjoert wurde moat. Meardere adressen kinst skiede troch in komma te brken.',
	'comment_texttolinks' => 'Tekst nei lofts konvertearje',
	'comment_texttolinks_desc' => 'Bepaalt at URL\'s en eameladressen oanklikber makke wurde.',
	'comment_wrap' => 'Reaksje weromrin nei',
	'comment_wrap_desc' => 'Om te foarkommen dat wurden mei (te) folle tekens dyn layout ferstoare wurde se nei dit oantal tekens op de neikommende rigel set.',
	'comments_text_0' => 'label foar \'gjin reaksjes\'',
	'comments_text_1' => 'label foar \'ien reaksje\'',
	'comments_text_2' => 'label foar \'X reaksjes\'',
	'comments_text_2_desc' => 'De tekst dy t brkt wurdt om oan te jaan hoefolle reaksjes der binne. Ast hjir neat ynfollest brkt Pivot de standertynstellings.',

	'comment_pop' => 'Reaksjes yn in popup?',
	'comment_pop_desc' => 'Bepaalt as it reaksjefinster werjn wurdt yn in popup of yn it orizjinele finster.',
	'comment_width' => 'Bridte van de Popup',
	'comment_height' => 'Hichte van de Popup',
	'comment_height_desc' => 'Spesifisear de bridte en de hichte fan de reaksje-popup.',

	'comment_format' => "Format of Comments",
	'comment_format_desc' => "Spesifisear hoe de reaksjes op de side fan in skriuwsel der t sjogge.",

	'comment_textile' => 'Textile tastean',
	'comment_textile_desc' => 'At dit op \'Ja\' stiet, meie besykers <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> brke yn hun reaksjes.',
			
	'saved_create' => 'It nije weblog is oanmakke.',
	'saved_update' => 'It weblog is suksesfol oanpast.',
	'deleted' => 'It weblog is fourthelle.',
	'confirm_delete' => 'Do stiest op it punt weblog %1 fuort te heljen. Bist do der wis fan?',
	
	'blogroll_heading' => 'Blogroll ynstellings',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'Do kinst opsjoneel in <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a> blogroll ynfoegje yn dyn weblog. Blogrolling is in poerbste service om in linklist bij te hlden wrfanst do sjen kinst wannear t de side\'n update binne. Ast dizze feature net wolst, kinst de ndersteande ynfolfjilden oerslaan. Oars: Ast ynlogd bist op blogrolling.com, gean dan nei \'get code\', dr fynst links mei dyn blogroll ID #. Dy sjocht der likernch sa t: 2ef8b42161020d87223d42ae18191f6d',
	'blogroll_fg' => 'Tekstkleur',
	'blogroll_bg' => 'Eftergrnkleur',
	'blogroll_line1' => 'Linekleur 1',
	'blogroll_line2' => 'Linekleur 2',
	'blogroll_c1' => 'Kleur 1',
	'blogroll_c2' => 'Kleur 2',
	'blogroll_c3' => 'Kleur 3',
	'blogroll_c4' => 'Kleur 4',
	'blogroll_c4_desc' => 'Dizze kleuren bepale hoe t dyn blogroll der t komt te sjen. Kleur 1 oant kleur 4 jouwe in fisuele indikaasje fan hoe resent in side updaten is.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Folsleine List Preview',
	'thumbs' => 'Thumbnail Preview',
	'create_thumb' => '(Thumbnail oanmeitsje)',
	'title' => 'Bestannen',
	'thisfile' => 'Nij bestn delsette:',
	'button' => 'Delsette',
	'filename' => 'Bestnsnamme',
	'thumbnail' => 'Thumbnail',
	'date' => 'Datum',
	'filesize' => 'Grutte',
	'dimensions' => 'Bridte x Hichte',		
	'delete_title' => 'Ofbylding fuorthelje',
	'areyousure' => 'Bist do der wis fan datst it bestn fuorthelje wolst?',
	'picheader' => 'Dizze fbylding fuorthelje?',
	'create' => 'nije',
	'edit' => 'bewurkje',

	'insert_image' => 'Ofbylding ynfoegje',
	'insert_image_desc' => 'Om in fbylding yn te foegjen moatst in earder delsetten fbylding kieze of in nije fbylding delsette',
	'insert_image_popup' => 'Popup fbylding ynfoegje',
	'insert_image_popup_desc' => 'Om in popup-fbylding yn te foegjen moatst in earder delsetten fbylding kieze of in nije fbylding delsette. Kies drnei in fbylding of tekst dy t as link tsjinnet.',
	'choose_upload' => 'delsette',
	'choose_select' => 'of selektear',
	'imagename' => 'Ofbyldings namme',
	'alt_text' => 'Alternatieve tekst',
	'align' => 'Utlijning',
	'border' => 'Omlijning',
	'pixels' => 'piksels',
	'uploaded_as' => 'Dyn bestn is delsetten as \'%s\'.',
	'not_uploaded' => 'Dyn bestn is net delsetten, en der wiene de folgjende errors:',
	'center' => 'Sentreare (standert)',
	'left' => 'Lofts',
	'right' => 'Rjochts',
	'inline' => 'Inline',		
	'notice_upload_first' => 'Je dient eerst een afbeelding te uploaden of te selecteren',
	'select_image' => 'Selektear fbylding',

	'for_popup' => 'Foar de popup',		
	'use_thumbnail' => 'Brk Thumbnail',		
	'edit_thumbnail' => 'Bewurkje thumbnail',		
	'use_text' => 'Brk tekst',			
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Link ynfoegje',	'notice_upload_first' => 'Do moatst earst in fbylding delsette of selekteare',
	'insert_link_desc' => 'Foegje in link yn troch yn ndersteand fjild de URL te typen. Besykers sjogge de titel fan de side as se mei hun ms oer de link bewege.',
	'url' => 'URL',
	'title' => 'Titel',
	'text' => 'Tekst',	
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Bepaal wa der poste kin yn de kategory \'%s\'',
	'name' => 'Namme',
	'users' => 'Brkers',
	'make_new' => 'Nije Kategory Oanmeitsje',
	'create' => 'Kategory Oanmeitsje',
	'canpost' => 'Selektear de brkers dy it tawurd ha om yn dizze kategory skriuwsels te pleatsen',
	'same_name' => 'Der bestiet al in kategory mei dizze namme',
	'need_name' => 'Do moatst wol in namme ynfolje',
	
	'allowed' => 'Tastien',
	'allow' => 'Tastean',
	'denied' => 'Net tastien',
	'deny' => 'Net tastean',
	'edit' => 'Kategory Bewurkje',
	
	'delete' => 'Kategory Fuorthelje',
	'delete_desc' => 'Selektear \'ja\', ast do dizze kategory fuorthelje wolst',

	'delete_message' => 'Yn dizze ferzy fan Pivot, wurdt allinne de namme fan de kategory fuorthelle. Yn folgjende ferzjys kinst bepale wat der bart mei de skriuwsels t dizze kategory.',	
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => "Skriuwsel pleatse",
	'preview_entry' => "Skriuwsel preview",

	'first' => 'earste',
	'last' => 'lste',
	'next' => 'folgjende',
	'previous' => 'foarige',
	'jumptopage' => 'spring nei side (%num%)',
	'filteron' => 'filter oan (%name%)',
	'filteroff' => 'filter t',
	'title' => 'Titel',
	'subtitle' => 'Undertitel',
	'introduction' => 'Introduksje',
	'body' => 'Liif',
	'publish_on' => 'Publisearje op',
	'status' => 'Status',
	'post_status' => 'Post Status',
	'category' => 'Kategory',
	'select_multi_cats' => '(Ctrl-klik om meardere kategorys te selektearen)',
	'last_edited' => "Foar it lst bewurke op",
	'created_on' => "Oanmakke op",		
	'date' => 'Datum',
	'author' => 'Makker',
	'code' => 'Kode',
	'comm' => '# reaksjes',
	'allow_comments' => 'Reaksjes tastean',
	'convert_lb' => 'Linebreaks konverteare',
	'always_off' => '(Dit stiet altyd t ast wurkest yn Wysiwyg mode)',
	'be_careful' => '(Sjoch hjirmei t!)',
	'edit_comments' => 'Reaksjes bewurkje',
	'edit_comments_desc' => 'Bewurkje de reaksjes dy t bij dit skriuwsel pleatst binne',
	'edit_comment' => 'Reaksje bewurkje',
	'delete_comment' => 'Reaksje fuorthelje',
	'block_single' => 'IP %s blokkeare',
	'block_range' => 'IP range %s blokkeare',
	'unblock_single' => 'Blokkearing fan IP %s opheffe',
	'unblock_range' => 'Blokkearing fan IP range %s opheffe',	
	'trackback' => 'Trackback ping',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Selectear alles',
	'c_none' => 'Selectear neat',
	'choose' => '- Selectear opsje -',
	'publish' => 'Status veroarje yn \'publiseare\'',
	'hold' => 'Status veroarje yn \'Noch net publiseare\'',
	'delete' => 'Helje dizze fuort',
	'generate' => 'Publiseare en genereare',

	'with_checked_entries' => "Aksje:",
	'with_checked_files' => "Aksje:",
	'with_checked_templates' => 'Aksje:',	
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'Kin directory net iepenje, kontrolear dyn rjochten.',
	'path_read' => 'Kin directory net lze, kontrolear dyn rjochten..',
	'path_write' => 'Kin directory net skriuwe, kontrolear dyn rjochten.',

	'file_open' => 'Kin bestn net iepenje, kontrolear dyn rjochten.',
	'file_read' => 'Kin bestn net lze, kontrolear dyn rjochten.',
	'file_write' => 'Kin bestn net skriuwe, kontrolear dyn rjochten.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => "De reaksje is bewarre.",
	'comment_deleted' => "De reaksje is fuorthelle.",
	'comment_none' => "Dit skriuwsel hat gjin reaksjes.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Stem \'%val%\' foar dit skriuwsel',
	'good' => 'Goed',
	'bad' => 'Slecht',
	'already' => 'Do hast al foar dit item stimt',
	'register' => 'Dyn \'%val%\' stim is registrearre',	
);


$lang['comment'] = array (
	'register' => 'Dyn reaksje is bewarre.',
	'preview' => 'Dit is inkeld mar in preview fan dyn reaksje. Troch op \'Pleats Reaksje\' te klikken wurdt dyn reaksje opslein.',
	'duplicate' => 'Dyn reaksje is net opslein om t it itselde is as in eardere reaksje.',
	'no_name' => 'Typ dyn namme (of in alias) yn it \'namme\'-fjild. Klik op \'Pleats Reaksje\' om dyn reaksje op te slaan.',
	'no_comment' => 'Soest net wat yntype yn it \'reaksje\'-fjild? Klik op \'Pleats Reaksje\' om dyn reaksje permanint op te slaan.',	
);


$lang['comments_text'] = array (
	'0' => "Gjin reaksjes",
	'1' => "%num% reaksje",
	'2' => "%num% reaksjes",
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Argyven",
	'next_archive' => "Folgjend Argyf",
	'previous_archive' => "Foarich Argyf",
	'last_comments' => "Lste Reaksjes",
	'last_referrers' => "Lste Referrers",
	'calendar' => "Kalinder",
	'links' => "Links",
	'xml_feed' => "XML Feed (RSS 1.0)",
	'powered_by' => "Powered by",
	'name' => "Namme",
	'email' => "Eamel",
	'url' => "URL",
	'date' => "Datum",		
	'comment' => "Reaksje",
	'ip' => "IP-adres",		
	'yes' => "Ja",
	'no' => "Nee",
	'emoticons' => "Sntsjes",
	'emoticons_reference' => 'Open Emoticons Reference',
	'textile' => 'Textile',
	'textile_reference' => 'Iepenje Textile Reference',
	'post_comment' => "Pleats Reaksje",
	'preview_comment' => "Preview Reaksje",
	'remember_info' => "Persoanlike ynfo nthlde?",
	'disclaimer' => "<b>Lytse letterkes:</b> Alle HTML-tags tsein <b> en <i> sille t dyn reaksje fuorthelle wurde. Do makkest links troch gewoan in URL of eamel-adres yn te typen.",
	'search' => "Sykje!",
	'nomatches' => "Gjin matches fn foar '%name%'. Besykje wat oars.",
	'matches' => "matches foar '%name%':",
);


$lang['ufield_main'] = array (
	//		Userfields		\\
	'title' => 'Brkersvelden bewurkje',
	'edit' => 'Bewurkje',
	'create' => 'Oanmeitsje',

	'dispname' => 'Werjne namme',
	'intname' => 'Namme foar it systeem',
	'intname_desc' => 'De namme foar it systeem is de namme dyst ynfolst as Pivot it yn in sjabloan werjaan moat.',
	'size' => 'Grutte',
	'rows' => 'Rijen',
	'cols' => 'Kolommen',
	'maxlen' => 'Maksimum Lingte',
	'minlevel' => 'Min. brkers Nivo',	
	'filter' => 'Filterje op',
	'filter_desc' => 'Troch dit item te filterjen kinst de ynput oanpasse.',
	'no_filter' => 'Neat',
	'del_title' => 'Fuorthelje befstigje',
	'del_desc' => 'It fuortheljen fan dit brkersfjild (<b>%s</b>) hellet ek alle gegevens dy t de brkers yn dit fjild ynfold hiene fuort, en sil it plak yn it sjabloan wrst dit fjild oanropst leech litte',	
	
	'already' => 'Dizze namme wurdt al brkt.',
	'int' => 'De namme foar it systeem moat langer wze dan 3 tekens',
	'short_disp' => 'De werjne namme moat langer wze dan 3 tekens',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Bookmarklets',
	'bm_add' => 'Bookmarklet tafoegje',
	'bm_withlink' => 'Piv  Nij',
	'bm_withlink_desc' => 'Bookmarklet mei Link. Dizze bookmarklet iepent in finster mei in Nij Skriuwsel, mei dr yn in link nei de side fan wrt dizze iepene is.',

	'bm_nolink' => 'Piv  Nij',
	'bm_nolink_desc' => 'Bookmarklet snder Link. Dizze bookmarklet iepent in finster mei in blanco Nij Skriuwsel.',

	'bookmarklets_info' => 'Bookmarklets kinst brke om hurd Nije Skriuwsels te posten mei Pivot. Om in bookmarklet oan dyn browser ta te foegjen, kinst twa dingen dwaan: (eksakte tekst is fhinklik fan hokker browser ofsto brkst)',
	'bookmarklets_info_1' => 'Klik en sleep de Bookmarklet yn dyn browser nei de Links(ferbynings) toolbar of nei de \'Bookmarks\'-button.',
	'bookmarklets_info_2' => 'Klik met rjochts op de bookmarklet en kies \'Tafoegje oan Bookmarks\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Language file is correct!</h2>";
	echo "This file contains $groups groups and a total of $total labels.";

} 

?>