<?php
//Espaol (Spanish)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// Spanish translation of Pivot lang file
// Created by Juan Antonio L. Almagro (almagro@lycos.es)
// http://www.paiba.com/almagro

// allow for different encoding for non-western languages
$encoding="iso-8859-1";
$langname="es";


//		General		\\
$lang['general'] = array (
	'yes' => 'S',	//affirmative
	'no' => 'No',		//negative
	'go' => 'Proceder',	//proceed

	'minlevel' => 'No tienes permiso para acceder a esta rea de Pivot',	
	'email' => 'Email',			
	'url' => 'URL',
	'further_options' => "Opciones avanzadas",
	'basic_view' => "Vista Bsica",
	'basic_view_desc' => "Ver slo los campos ms comunes",
	'extended_view' => "Vista Extendida",
	'extended_view_desc' => "Ver todos los campos editables",
	'select' => "Seleccionar",
	'cancel' => "Cancelar",
	'delete' => 'Eliminar',
	'welcome' => "Bienvenido a %build%.",
	'write' => "Escribir",
	'done' => "Hecho!",
	'shortcuts' => "Atajos",
	'cantdelete' => "No posee autorizacin para eliminar la entrada %title%!",
	'cantdothat' => "No posee autorizacin para realizar eso con la entrada %title%!",
);


$lang['userlevels'] = array (
		'SuperAdministrador', 'Administrador', 'Avanzado', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array (
	'cero', 'uno', 'dos', 'tres', 'cuatro', 'cinco', 'seis', 'siete', 'ocho', 'nueve', 'diez', 'once', 'doce', 'trece', 'catorce', 'quince', 'diecisis'
);


$lang['months'] = array (
	'Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre'
);	

		
$lang['months_abbr'] = array (
	'Ene', 'Feb', 'Mar', 'Abr', 'May', 'Jun', 'Jul', 'Ago', 'Sep', 'Oct', 'Nov', 'Dic'
);


$lang['days'] = array (
	'Domingo', 'Lunes', 'Martes', 'Mircoles', 'Jueves', 'Viernes', 'Sbado'
);


$lang['days_abbr'] = array (
	'Dom', 'Lun', 'Mar', 'Mie', 'Jue', 'Vie', 'Sab'	
);


$lang['days_calendar'] = array (
	'S', 'M', 'T', 'W', 'T', 'F', 'S'
); 

	
$lang['datetime_words'] = array (
	'Ao', 'Mes', 'Semana', 'Da', 'Hora', 'Minuto', 'Segundo'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Validacin',
	'name' => 'Usuario',
	'pass' => 'Contrasea',
	'remember' => 'Recordar',
	'rchoice' => array (
		'0' => 'Nada',
		'1' => 'Mi Usuario y Contrasea',
		'2' => 'Que deseo permanecer validado'
	),
	'delete_cookies_desc' => 'Si cree realmente que est usando el usuario y contrasea correctos, pero tiene <br />problemas para validarse, debera intentar eliminar las \'cookies\' para este dominio:',
	'delete_cookies' => 'Eliminar \'cookies\'',
	'retry' => 'Usuario/contrasea incorrectos',
	'banned' => 'Ha fallado 10 veces en lograr la validacin. Como medida, durante 12 horas esta IP estar bloqueada para nuevos intentos de acceso.'
);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Men General',
	'entries' => 'Entradas',
	'submit' => 'Nueva Entrada',
	'comments' => 'Comentarios',
	'modify' => 'Modificar Entradas',
	'userinfo' => 'Mi Informacin',
	'u_settings' => 'Mis Preferencias',
	'u_marklet' => 'Favoritos',
	'files' => 'Gestin de Multimedia',
	'upload' => 'Subir ficheros',
	'stats' => 'Estadsticas',
	'admin' => 'Administracin',

	'main_title' => 'Men General de Pivot',
	'entries_title' => 'Men de Entradas',
	'submit_title' => 'Nueva Entrada',
	'comments_title' => 'Editar or Eliminar Comentarios',		
	'modify_title' => 'Modificar Entrada',
	'userinfo_title' => 'Ver mi Informacin Personal',
	'u_settings_title' => 'Editar mis Preferencias Personales',
	'u_marklet_title' => 'Crear Favoritos',
	'files_title' => 'Gestionar y Subir multimedia',
	'upload_title' => 'Subir Ficheros',
	'uploaded_success' => 'El fichero ha sido subido',
	'stats_title' => 'Ver Logs y  Estadsticas.',
	'updatetitles_title' => 'Ver Logs y  Estadsticas.',
	'admin_title' => 'Men de Administracin',
	'recent_entries' => 'Entradas Recientes',
	'recent_comments' => 'Comentarios Recientes',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Usuarios',
	'seeconfig' => 'Configuracin',
	'templates' => 'Plantillas',
	'maintenance' => 'Mantenimiento',
	'regen' => 'Reconstruir Todos los Ficheros',
	'blogs' => 'Weblogs',
	'categories' => 'Categoras',
	'verifydb' => 'Verificar la Base de Datos',
	'buildindex' => 'Reconstruir el ndice',
	'buildsearchindex' => 'Reconstruir el ndice de Bsqueda',
	'buildfrontpage' => 'Reconstruir Pgina(s) de Portada',
	'sendping' => 'Enviar Pings',


	'backup' => 'Copia de Seguridad',
	'description' => 'Descripcin',
	'conversion' => 'Conversin',
	'seeusers_title' => 'Crear, editar y eliminar Usuarios',
	'userfields' => 'Campos de Informacin del Usuario',
	'userfields_title' => 'Crear, editar y eliminar Campos de Informacin del Usuario',
	'seeconfig_title' => 'Editar el fichero de Configuracin',
	'templates_title' => 'Crear, editar y eliminar Plantillas',
	'maintenance_title' => 'Ejecutar rutina de mantenimiento de los ficheros de Pivot',
	'regen_title' => 'Reconstruir los Ficheros e Histricos que Pivot genera',
	'blogs_title' => 'Crear, editar y eliminar Weblogs',
	'blogs_edit_title' => 'Editar Preferencias para el Weblog',
	'categories_title' => 'Crear, editar y eliminar las Categoras',	
	'verifydb_title' => 'Verificar la integridad de su  Base de Datos',
	'buildindex_title' => 'Reconstruir el ndice de su Base de Datos',
	'buildsearchindex_title' => 'Reconstruir el ndicede Bsqueda, para permitir la bsqueda en las entradas',
	'buildfrontpage_title' => 'Reconstruir la Pgina de Portada, los ltimos histricos y los ficheros RSS para cada weblog.',
	'backup_title' => 'Crear una copia de seguridad de sus Entradas',
	'ipblocks' => 'Bloqueos de IP',
	'ipblocks_title' => 'Ver y Editar las direcciones IP bloquedas.',
	'ipblocks_stored' => 'Las direcciones IP han sido almacenadas.',
	'ipblocks_store' => 'Almacenar estas direcciones IP',
	'fileexplore' => 'Explorador de Ficheros',
	'fileexplore_title' => 'Ver Ficheros (tanto de texto como de la base de datos)',
	'sendping_title' => 'Enviar Pings a los rastreadores de actualizaciones.',
	'buildindex_start' => 'Construyendo ahora el ndice. El proceso tardar poco tiempo, as que, por favor, no lo interrumpa.',
	'buildsearchindex_start' => 'Construyendo ahora el ndice de bsqueda. El proceso tardar poco tiempo, as que, por favor, no lo interrumpa.',
	'buildindex_finished' => 'Terminado! La generacin del ndice tard %num% segundos',
);


$lang['templates'] = array (
	'rollback' => 'Deshacer',
	'create_template' => 'Crear plantilla',
	'create_template_info' => 'Crear la plantilla Pivot desde cero',
	'no_comment' => 'Sin Comentarios',
	'comment' => 'Comentario*',
	'comment_note' => '(*Nota: Los comentarios slo se pueden guardar en la<b>primera</b> grabacin de cambios o creacin)',
	'create' => 'Crear plantilla',
	'editing' => 'Editando',
	'filename' => 'Nombre del fichero',
	'save_changes' => 'Guardar cambios!',
	'save_template' => 'Guardar plantilla!',		
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar']['xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Crear, editar y eliminar usuarios',
	'seeconfig' => 'Editar el fichero de configuracin',
	'templates' => 'Crear, editar y eliminar plantillas',
	'maintenance' => 'Ejecutar las rutinas de mantenimiento de los ficheros de Pivot, como \'Reconstruir los Fichero\', \'Verificar la Base de Datos\', \'Reconstruir el ndice\' y \'Copia de Seguridad\'.',
	'regen' => 'Reconstruir todos las pginas que Pivot genera',
	'blogs' => 'Crear, editar y eliminar los diferentes Weblogs que Pivot publicar',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'Mantenimiento',	
	'gen_arc_title' => 'Generar Histrico', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Regenerar todos sus histricos', /* bob notes: redundant, see 'regen' */
	'xml_title' => 'Verificar Ficheros XML', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Verificar (y reparar si se necesitara) la integridad de los ficheros XML', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Copia de Seguridad',
	'backup_text' => 'Crear una copia de seguridad de todos los ficheros esenciales de Pivot',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => "Mostrar los ltimos",
	'20ref' => "20 referentes",
	'50ref' => "50 referentes",
	'allref' => "todos los referentes",
	'updateref' => "Actualizar el mapeo de referentes a los ttulos",
	'hostaddress' => 'Direccin Host (direccin IP)', 
	'whichpage' => 'welke pagina',

	'getting' => 'Obteniendo nuevos ttulos',
	'awhile' => 'El proceso tardar un tiempo, por favor no lo interrumpa.',
	'firstpass' => 'Primer paso',
	'secondpass' => 'Segundo paso',
	'nowuptodate' => 'El mapeo de referentes a los ttulos est ahora actualizado.',
	'finished' => 'Terminado',
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Editar Campos de Usuario',
	'desc_editfields' => 'Editar los campos que los usuarios pueden usar para describirse a s mismos',
	'username' => 'Usuario',
	'pass1' => 'Contrasea',
	'pass2' => 'Contrasea (confirmacin)',
	'email' => 'E-mail',
	'userlevel' => 'Nivel de usuario',	
	'userlevel_desc' => 'El nivel de usuario determinar qu tipo de acciones puede realizar en Pivot.',
	'language' => 'Idioma',	
	'edituser' => 'Editar Usuario',  //the link to.. well, edit the usuario (also the title)
	'edituserinfo' => 'Editar Informacin de Usuario',
	'newuser' => 'Crear Nuevo Usuario',
	'desc_newuser' => 'Crear una nueva cuenta de acceso para Pivot, permitindoles publicar un weblog.',
	'newuser_button' => 'Crear',
	'edituser_button' => 'Cambiar',
	'pass_too_short' => 'Contrasea debe tener al menos 4 caracteres de longitud.',
	'pass_dont_match' => 'Contraseas no coinciden',
	'username_in_use' => 'Nombre de Usuario ya en uso',
	'username_too_short' => 'Nombre necesita tener 3 caracteres o ms',
	'username_not_valid' => 'Los nombres de usuario slo pueden contener caracteres alfanumricos (A-Z, 0-9) y subrayados (_).',
	'not_good_email' => 'Esa no es una direccin email vlida',	
	'c_admin_title' => 'Confirme la creacin de un administrador',
	'c_admin_message' => 'Un '.$lang['userlevels']['1'].' tiene total acceso a Pivot, puede editar todas las entradas, todos los comentarios y cambiar cualquier opcin. Est seguro que desea convertir a %s en '.$lang['userlevels']['1'].'?',
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Save Settings',

	'sitename' => 'Nombre del Sitio',
	'defaultlanguage' => 'Idioma por defecto',
	'siteurl' => 'URL del Sitio',
	'header_fileinfo' => 'Informacin de Fichero',
	'localpath' => 'Trayectoria Local',
	'debug_options' => 'Opciones de Depuracin',
	'debug' => 'Modo Depuracin',
	'debug_desc' => 'Mostrar informacin de depuracin aleatoriamente, aqu y all...',
	'log' => 'Ficheros de Log',
	'log_desc' => 'Mantener los Ficheros de Log de varias actividades',

	'header_uploads' => 'Subir Fichero',
	'upload_path' => 'Trayectoria del fichero a subir',	
	'upload_accept' => 'Tipos Aceptados',			
	'upload_extension' => 'Extensin por defecto',
	'upload_save_mode' => 'Sobreescribir',
	'make_safe' => 'Limpiar el nombre de fichero',
	'c_upload_save_mode' => 'Incrementar el nombre de fichero',
	'max_filesize' => 'Tamao mximo del fichero',
	'header_datetime' => 'Fecha/Hora',
	'timeoffset_unit' => 'Unidad de Diferencia Horaria',
	'timeoffset' => 'Diferencia Horaria',
	'header_extra' => 'Preferencias varias',
	'wysiwyg' => 'Usar WYSIWYG por defecto',
	'wysiwyg_desc' => 'Determina si el editor Wysiwyg est activo por defecto. Los usuarios pueden cambiar esto en las preferencias de \'Mi Informacin\'.',
	'def_text_processing' => 'Procesamiento de texto por defecto', 
	'text_processing' => 'Procesamiento de texto',
	'text_processing_desc' => 'Determina el procesamiento de texto por defecto, cuando un usuario no est usando el editor wysiwyg. \'Convertir Fines de Lneas\' no hace ms que cambiar los finales de lnea a &lt;br&gt;-tag. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> es un estilo de marcas poderoso y sencillo de aprender.',
	'none' => 'Ninguno',
	'convert_br' => 'Convertir Finales de Lnea a &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Configuracin Ping',
	'ping_use' => 'Ping rastreadores de actualizacin',
	'ping_use_desc' => 'Esto determina cuando los rastreadores de actualizacin como weblogs.com sern automticamente notificados por Pivot si se publica una nueva entrada. Servicios como blogrolling.com dependen de estos pings',	
	'ping_urls' => 'URLs a realizar ping',
	'ping_urls_desc' => 'Puede  proporcionar varias urls a las que realizar pings. No incluya la parte http://, o no funcionar. Slo coloque cada servidor en una nueva lnea o separados por un caracter \'tubera\' como |. Algunos servidores comunes para realizar ping son:<br /><b>rpc.weblogs.com/RPC2</b> (weblogs.com pinger, el ms usado mundialmente)<br /><b>pivotlog.net/pinger</b> (pivotlog pinger, todava no operacional)<br /><b>rcs.datashed.net/RPC2</b> (euro.weblogs.com pinger)<br /><b>ping.blo.gs</b> (blo.gs pinger)<br />',

	'new_window' => 'Abrir los enlaces en una nueva ventana',
	'emoticons' => 'Usar emoticonos',
	'javascript_email' => 'Codificar Direccin Email?',	
	'new_window_desc' => 'Determina si todos los enlaces usados en las entradas se abrirn en una nueva ventana del buscador.',

	'mod_rewrite' => 'Usar Coincidencia de Ficheros (FilesMatch)',
	'mod_rewrite_desc' => 'Si usa la opcin de Coincidencia de Ficheros (FilesMatch) de Apache, Pivot crear las urls como www.mysite.com/archive/2003/05/30/nice_weather, en lugar de www.mysite.com/pivot/entry.php?id=134. No todos los servidores lo soportan, as que, por favor, lea la seccin del manual sobre esto.',

	'search_index' => 'Autoactualizar ndice de Bsqueda',
	'search_index_desc' => 'Esto determinar si los ficheros del ndice de Bsqueda sern actualizados cada vez introduzca una nueva entrada, o cambie alguna.',

	'default_introduction' => 'Introduccin/Cuerpo por defecto',
	'default_introduction_desc' => 'Esto determinar los valores por defecto para la introduccin y el cuerpo cuando un autor escribe una nueva entrada. Normalmente ser un prrafo vaco, que tiene ms sentido.',

	'upload_autothumb'	=> 'Miniaturas Automticas',
	'upload_thumb_width' => 'Ancho miniatura',
	'upload_thumb_height' => 'Altura miniatura',
	'upload_thumb_remote' => 'Script remoto de recorte',
	'upload_thumb_remote_desc' => 'Si su servidor no posee las libreras necesarias instaladas para realizar el recorte de imgenes, puede usar un script remoto de recorte.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Editar Weblog ',
	'edit_blog' => 'Editar Weblogs',
	'new_weblog' => 'Nuevo Weblog',
	'new_weblog_desc' => 'Aadir un nuevo Weblog',
	'del_weblog' => 'Eliminar Weblog',
	'del_this_weblog' => 'Eliminar este weblog.',
	'create_new' => 'Crear nuevo Weblog',
	'subw_heading' => 'Para cada uno de los subweblogs que se encontraron en las plantillas, puede configurar las plantillas que usan, as como las categoras que se publican en ellos',
	'create' => 'Finalizar',
	
	'create_1' => 'Crear / Editar Weblog, paso 1 de 3',
	'create_2' => 'Crear / Editar Weblog, paso 2 de 3',
	'create_3' => 'Crear / Editar Weblog, paso 3 de 3',

	'name' => 'Nombre del Weblog',
	'payoff' => 'Descripcin',
	'payoff_desc' => 'Use la descripcin como un lema corto o un subttulo de su weblog',
	'url' => 'URL del Weblog',
	'url_desc' => 'Pivot determinar la url de su weblog si deja este campo en blanco. Si usa su weblog como parte de un marco, o includo en el lado del servidor, puede usar esto para sobreescribirla.',
	'index_name' => 'Pgina de Portada (Index)',
	'index_name_desc' => 'El nombre del fichero del \'.index\'. Normalmente es algo como \'index.html\' o \'index.php\'.',

	'ssi_prefix' => 'Prefijo SSI',
	'ssi_prefix_desc' => 'Si su weblog usa SSI (lo cual no se recomienda), puede usar este prefijo de los ficheros de Pivot con el nombre usado por el SSI. ejem. \'index.shtml?p=\'. Debera dejar esto en blanco a no ser que sepa lo que est haciendo.',

	'front_path' => 'Trayectoria de la Pgina de  Portada',
	'front_path_desc' => 'La trayectoria relativa o absoluta del directorio donde Pivot crear la pgina de portada para este blog.',
	'file_format' => 'Nombre del fichero',
	'entry_heading' => 'Preferencias de la Entrada',
	'entry_path' => 'Trayectoria de las Entradas',
	'entry_path_desc' => 'la trayectoria relativa o absoluta del directorio donde Pivot crear las pginas de las entradas (si escoge no usar las \'Entradas Vivas\')',
	'live_comments' => 'Entradas Vivas',
	'live_comments_desc' => 'Si usa las \'Entradas Vivas\', Pivot no necesitar generar ficheros para cada entrada. Es la opcin preferida.',
	'readmore' => ' Texto de \'Leer ms\'',
	'readmore_desc' => 'El texto que se usa para indicar que hay ms texto en esta entrada del que se muestra en la pgina de portada. Si deja este campo en blanco, Pivot usar lo definido por defecto en las preferencias del idioma',
	
	'arc_heading' => 'Preferencias del Histrico',
	'arc_index' => 'Fichero de ndice',
	'arc_path' => 'Trayectoria del Histrico',
	'archive_amount' => 'Tamao del Histrico',
	'archive_unit' => 'Tipo de Histrico',
	'archive_format' => 'Formato del Histrico',
	'archive_none' => 'No hay Histricos',
	'archive_weekly' => 'Histricos semanales',
	'archive_monthly' => 'Histricos mensuales',

	'archive_link' => 'Enlace del Histrico',
	'archive_linkfile' => 'Formato de la lista de Histricos',	
	'archive_order' => 'Orden del Histrico',
	'archive_ascending' => 'Ascendente (el ms antiguo primero)',
	'archive_descending' => 'Descendiente (el ms reciente primero)',

	'templates_heading' => 'Plantillas',
	'frontpage_template' => 'Plantilla de la Pgina de Portada',
	'frontpage_template_desc' => 'La plantilla que determina el diseo de la pgina ndice de este weblog.',
	'archivepage_template' => 'Plantilla de la pgina de Histricos',
	'archivepage_template_desc' => 'La plantilla que determina el diseo de sus histricos. Puede ser la misma que la \'Plantilla de la Pgina de Portada\'.',	
	'entrypage_template' => 'Plantilla de las Entradas',
	'entrypage_template_desc' => 'La plantilla que determina el diseo de las entradas.',	

	'shortentry_template' => 'Plantilla de las Entradas cortas',
	'shortentry_template_desc' => 'La plantilla que determina el diseo de las entradas, cuando se muestran dentro del weblog o de los histricos.',	
	'num_entries' => 'Nmero de Entradas',
	'num_entries_desc' => 'El nnmero de entradas en este subweblog que sern mostradas en la pgina de portada.',	
	'offset' => 'Diferencia',
	'offset_desc' => 'Si la Diferencia contiene un nmero, tal cantidad de entradas se saltarn cuando se genere la pgina. Puede usar esto para realizar una lista  de \'Previsualizacin de Entradas\', por ejemplo.',
	'comments' => 'Permitir Comentarios?',
	'comments_desc' => 'Determina si los usuarios podrn dejar comentarios a las entradas en este subweblog.',	

	'setup_rss_head' => 'Configuracin RSS y Atom',
	'rss_use' => 'Generar Feeds',
	'rss_use_desc' => 'Esto determina si Pivot generar o no una RSS y Atom feed para este weblog.',
	'rss_filename' => 'Nombre del fichero RSS',
	'atom_filename' => 'Nombre del fichero Atom',
	'rss_path' => 'Traycetoria del Feed',
	'rss_path_desc' => 'La trayectoria relativa o absoluta del directorio donde Pivot crear los ficheros Feed.',
	'rss_size' => 'Longitud de la Entrada Feed',	
	'rss_size_desc' => 'La longitud (en caracteres) de la entrada en los ficheros Feed',	

	'lastcomm_head' => 'Preferencias para los ltimos Comentarios',
	'lastcomm_amount' => 'Cuntos mostrar',
	'lastcomm_length' => 'Longitud a la que cortar',
	'lastcomm_format' => 'Formato',
	'lastcomm_format_desc' => 'Estas preferencias determinan la apariencia de los \'ltimos comentarios\' en la pgina de portada del weblog.',

	'lastref_head' => 'Preferencias para los ltimos Referentes',
	'lastref_amount' => 'Cuntos mostrar',
	'lastref_length' => 'Longitud a la que cortar',
	'lastref_format' => 'Formato',
	'lastref_format_desc' => 'Estas preferencias determinan la apariencia de los \'ltimos referentes\' en la pgina de portada del weblog.',

	'various_head' => 'Preferencias Varias',
	'emoticons' => 'Usar Emoticonos',
	'emoticons_desc' => 'Determina si los emoticonos como :-) se transformarn en sus equivalentes grficos.',
	'encode_email_addresses' => 'Codificar Direcciones Email',
	'encode_email_addresses_desc' => 'Determina si las direcciones de email sern codificadas en javascript, como proteccin proteccin frente a los cosechadores de spam.',
	'target_blank' => 'Destino en blanco',
	'xhtml_workaround' => 'XHTML Workaround',
	'target_blank_desc' => 'Si seleccciona \'S\', todos los enlaces mostrados en sus entradas se abrirn en una nueva ventana del navegador. Si selecciona \'XHTML workaround\', todos los enlaces tendrn una atributo rel="external", el cual no romper los XHTML bien formados',

	'date_head' => 'Preferencias de la Fecha mostrada',
	'full_date' => 'Formato Fecha Completa',
	'full_date_desc' => 'Determina el formato de la fecha y hora completa. Usado normalmente al principio de una pgina de entrada',
	'entry_date' => 'Introducir Fecha',
	'diff_date' => 'Diferencia en Fecha',
	'diff_date_desc' => 'La \'Diferencia en Fecha\' se usa comnmente junto con \'Introducir Fecha\'. La introduccin de Fecha se muestra en cada entrada de su log, mientras que la Diferencia en Fecha slo se muestra si la fecha difiere de la entrada previa.',
	'language' => 'Idioma',

	'comment_head' => 'Preferencias al Comentar',
	'comment_sendmail' => 'Enviar Correo?',
	'comment_sendmail_desc' => 'Despus de que se haya escrito un comentario, se puede enviar un correo a los administradores de este weblog.',
	'comment_emailto' => 'Enviar correo a',
	'comment_emailto_desc' => 'Especifique las direcciones email a las que se enviar el correo. Separe las direcciones con una coma.',
	'comment_texttolinks' => 'Texto de los enlaces',
	'comment_texttolinks_desc' => 'Defina si las urls y direcciones email introducidas sern \'clickeables\'.',
	'comment_wrap' => 'Ajustar los comentarios a',
	'comment_wrap_desc' => 'Para prevenir que largas cadenas de caracteres rompan su diseo, el texto ser ajustado al nmero de caracteres especificado.',
	'comments_text_0' => 'Etiqueta para \'Sin comentarios\'',
	'comments_text_1' => 'Etiqueta para \'Un comentario\'',
	'comments_text_2' => 'Etiqueta para \'X comentarios\'',
	'comments_text_2_desc' => 'El texto que se usa para indicar cuntos comentarios hay. Si lo deja en blanco, Pivot usar lo definido por defecto en las preferencias del idioma.',

	'comment_pop' => 'Ventanas emergentes (\'Popups\')para Comentarios?',
	'comment_pop_desc' => 'Determina si los pgina de comentarios (o \'Entrada\') se mostrar  en una ventana \'popup\' (o emergente), o en la ventana original.',
	'comment_width' => 'Ancho del Popup',
	'comment_height' => 'Alto de Popup',
	'comment_height_desc' => 'Especifique el ancho y el alto (en pxeles) de los pop-up de comentarios.',
			
	'comment_format' => "Formato de los Comentarios",
	'comment_format_desc' => "Esto especifica el formateo de los comentarios en la pginas de entradas.",

	'comment_textile' => 'Permitir Textile',
	'comment_textile_desc' => 'Si se selecciona que \'S\', los visitantes tienen permiso para usar <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> en sus comentarios.',

	'saved_crear' => 'El nuevo weblog ha sido creado.',
	'saved_update' => 'El weblog ha sido actualizado.',
	'eliminard' => 'El weblog ha sido eliminado.',
	'confirm_eliminar' => 'Va a eliminar el weblog %1. Est seguro?',	

	'blogroll_heading' => 'Preferencias de Blogroll',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'Opcionalmente puede incluir un <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a> blogroll en su weblog. Blogrolling es un servicio excelente que mantiene una lista de enlaces, que muestra canto hace que se actualizaron. Si no quiere esto, simplemente ignore estos campos. En otro caso: Cuando se valide en blogrolling.com, vaya a \'get code\', y all encontrar enlaces que contienen su ID # de blogroll. Debera ser algo como esto: 2ef8b42161020d87223d42ae18191f6d',
	'blogroll_fg' => 'Color del Texto',
	'blogroll_bg' => 'Color del Fondo',
	'blogroll_line1' => 'Color de Lnea 1',
	'blogroll_line2' => 'Color de Lnea 2',
	'blogroll_c1' => 'Color 1',
	'blogroll_c2' => 'Color 2',
	'blogroll_c3' => 'Color 3',
	'blogroll_c4' => 'Color 4',
	'blogroll_c4_desc' => 'Estos colores determinan cmo se ver su blogroll. Del color 1 al color 4 ofrecen una indicacin visual de lo recientemente actualizado de un enlace.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Lista completa de previsualizacin',
	'thumbs' => 'Previsualizacin de Miniaturas',
	'create_thumb' => '(Crear Miniatura)',
	'title' => 'Ficheros',
	'thisfile' => 'Subir un Nuevo fichero:',
	'button' => 'Subir',
	'filename' => 'Nombre del fichero',
	'thumbnail' => 'Miniatura',
	'date' => 'Fecha',
	'filesize' => 'Tamao',
	'dimensions' => 'Anchura x Altura',		
	'delete_title' => 'Eliminar Imagen',
	'areyousure' => 'Est seguro de eliminar el fichero %s?',
	'picheader' => 'Eliminar esta foto?',
	'create' => 'Crear',
	'edit' => 'Editar',

	'insert_image' => 'Insertar una Imagen',
	'insert_image_desc' => 'Para insertar una imagen, debe subir una imagen, o seleccionar una previamente subida.',
	'insert_image_popup' => 'Insertar una Imagen Popup',
	'insert_image_popup_desc' => 'Para insertar una imagen, debe subir una imagen, o selecccionar una previamente subida. Entonces seleccione el texto o una miniatura que lanzar el popup.',
	'choose_upload' => 'subir',
	'choose_select' => 'o seleccionar',
	'imagename' => 'Nombre de la Imagen',
	'alt_text' => 'Texto alternativo',
	'align' => 'Alineacin',
	'border' => 'Bordes',
	'pixels' => 'pxeles',
	'uploaded_as' => 'Su fichero ha sido subido como \'%s\'.',
	'not_uploaded' => 'Su fichero no fue subido y ocurrieron los siguientes errores:',
	'center' => 'Centrado (por defecto)',
	'left' => 'Izquierda',
	'right' => 'Derecha',
	'inline' => 'Entrelneas',		
	'notice_upload_first' => 'Primero debe seleccionar o subir una imagen',
	'select_image' => 'Seleccionar Imagen',

	'for_popup' => 'Para el popup',		
	'use_thumbnail' => 'Usar miniatura',		
	'edit_thumbnail' => 'Editar miniatura',		
	'use_text' => 'Usar texto',		
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Insertar un enlace',
	'insert_link_desc' => 'Inserte un enlace, introduciendo la url en la campo siguiente. Los visitantes de su sitio vern el ttulo al detener el puntero del ratn sobre el enlace.',
	'url' => 'URL',
	'title' => 'Ttulo',
	'text' => 'Texto',
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Editar quin puede publicar en esta categora\'%s\'',
	'name' => 'Nombre',
	'users' => 'Usuarios',
	'make_new' => 'Crear Nueva Categora',
	'create' => 'Crear Categora',
	'canpost' => 'Seleccione los usuarios que desee que tengan permiso para escribir en esta categora',
	'same_name' => 'Ya existe una categora con este nombre',
	'need_name' => 'Esta categora necesita un nombre',
	
	'allowed' => 'Permitido',
	'allow' => 'Permitir',
	'denied' => 'Denegado',
	'deny' => 'Denegar',
	'edit' => 'Editar Categora',
	
	'delete' => 'Eliminar Categora',
	'delete_desc' => 'Seleccione \'s\', si desea eliminar esta categora',

	'delete_message' => 'En esta versin de Pivot, slo se eliminar el nombre de la categora. En versiones posteriores, podr escoger qu hacer con las entradas que usan esta categora.',
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => "Publicar Entrada",
	'preview_entry' => "Previsualizacin de Entradas",

	'first' => 'Primera',
	'last' => 'ltima',
	'next' => 'Siguiente',
	'previous' => 'Anterior',
	'jumptopage' => 'Saltar a la pgina (%num%)',
	'filteron' => 'Filtrar por (%name%)',
	'filteroff' => 'Quitar filtro',
	'title' => 'Ttulo',
	'subtitle' => 'Subttulo',
	'introduction' => 'Introduccin',
	'body' => 'Cuerpo',
	'publish_on' => 'Publicar',
	'status' => 'Estado',
	'post_status' => 'Publicar Estado',
	'category' => 'Categora',
	'select_multi_cats' => '(Ctrl-click para seleccionar varias categoras)',
	'last_edited' => "ltima modificacin",
	'created_on' => "Creacin",		
	'date' => 'Fecha',
	'author' => 'Autor',
	'code' => 'Cdigo',
	'comm' => '# Coment',
	'name' => 'Nombre',
	'allow_comments' => 'Permitir Comentarios',
	'always_off' => '(Esto siempre est deshabilitado, en el modo Wysiwyg)',
	'be_careful' => '(Cuidado con esto!)',
	'edit_comments' => 'Editar Comentarios',
	'edit_comments_desc' => 'Editar los comentarios que han sido escritos sobre esta entrada',
	'edit_comment' => 'Editar Comentarios',
	'delete_comment' => 'Eliminar Comentario',
	'block_single' => 'Bloquear IP %s',
	'block_range' => 'Bloquear rango de IP %s',
	'unblock_single' => 'Desbloquear IP %s',
	'unblock_range' => 'Desbloquear rango de IP %s',
	'trackback' => 'Rastrear ping',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Marcar todo',
	'c_none' => 'Desmarcar todo',
	'choose' => '- seleccione una opcin -',
	'publish' => 'poner estado a \'publicado\'',
	'hold' => 'Poner estado a \'en espera\'',
	'delete' => 'Eliminarlos',
	'generate' => 'Publicar y generar',

	'with_checked_entries' => "Con las entradas marcadas, hacer:",
	'with_checked_files' => "Con los ficheros marcados, hacer:",
	'with_checked_templates' => 'Con las plantillas marcadas, hacer:',
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'no se puede abrir el directorio, compruebe sus permisos.',
	'path_read' => 'no se puede leer el directorio, compruebe sus permisos.',
	'path_write' => 'no se puede escribir el directorio, compruebe sus permisos.',

	'file_open' => 'no se puede abrir el fichero, compruebe sus permisos.',
	'file_read' => 'no se puede leer el fichero, compruebe sus permisos.',
	'file_write' => 'no se puede escribir el fichero, compruebe sus permisos.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => "El comentario ha sido guardado.",
	'comment_eliminard' => "El comentario ha sido eliminado.",
	'comment_none' => "Esta entrada no tiene comentarios.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Votar \'%val%\' a esta entrada',
	'good' => 'Bien',
	'bad' => 'Mal',
	'already' => 'Ya ha votado a esta entrada o encuesta',
	'register' => 'Su voto \'%val%\' ha sido registrado',
);


$lang['comment'] = array (
	'register' => 'Su comentario se ha guardado.',
	'preview' => 'Est previsualizando su comentario. Asegrese de hacer click en \'Publicar Comentario\' para guardarlo.',
	'duplicate' => 'Su comentario no se ha guardado, porque parece ser una duplicacin de una entrada previa',
	'no_name' => 'Debe introducir su nombre (o alias) en el campo \'nombre\'. Asegrese de hacer click en \'Publicar Comentario\' para guardarlo permanentemente.',
	'no_comment' => 'Debe introducir algo en el campo \'comentario\'. Asegrese de hacer click en \'Publicar Comentario\' para guardarlo permanentemente.',
);


$lang['comments_text'] = array (
	'0' => "Sin comentarios",
	'1' => "%num% comentario",
	'2' => "%num% comentarios",
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Histricos",
	'next_archive' => "Siguiente Histrico",
	'previous_archive' => "Histrico Anterior",
	'last_comments' => "ltimos Comentarios",
	'last_referrers' => "ltimos Referentes",
	'calendar' => "Calendario",
	'links' => "Enlaces",
	'xml_feed' => "XML Feed (RSS 1.0)",
	'powered_by' => "Powered by",
	'name' => "Nombre",
	'email' => "E-mail",
	'url' => "URL",
	'date' => "Fecha",		
	'comment' => "Comentario",
	'ip' => "Direccin IP",		
	'yes' => "S",
	'no' => "No",
	'emoticons' => "Emoticonos",
	'emoticons_reference' => "Abrir la Referencia de Emoticonos",
	'textile' => "Textile",
	'textile_reference' => "Abrir la Referencia Textile",
	'post_comment' => "Publicar Comentario",
	'preview_comment' => "Previsualizar Comentario",
	'remember_info' => "Recordar informacin personal?",
	'disclaimer' => "<b>Letra pequea:</b> Todas las etiquetas html excepto &lt;b&gt; e &lt;i&gt; sern eliminadas de su comentario. Puede introducir enlaces simplemente escribiendo la url o direcciones de e-mail.",	
	'search_title' => "Resultados de la Bsqueda",
	'search' => "Buscar!",
	'nomatches' => "No hubo coincidencias para '%name%'. Intente otra cosa.",
	'matches' => "Coincidencias para '%name%':",
);


$lang['ufield_main'] = array (
	//		userfields		\\
	'title' => 'Editar campos del usuario',
	'edit' => 'Editar',
	'create' => 'Crear',

	'dispname' => 'Nombre a mostrar',
	'intname' => 'Nombre Interno',
	'intname_desc' => 'El nombre Interno es el nombre de este tem tal y como aparecer cuando le indique a Pivot que los muestre en una plantilla.',
	'size' => 'Tamao',
	'rows' => 'Filas',
	'cols' => 'Columnas',
	'maxlen' => 'Longitud mxima',
	'minlevel' => 'Min. usuario Level',	
	'filter' => 'Filtrar por',
	'filter_desc' => 'Filtrando por este tem, limita el tipo de lo que se puede introducir en l',
	'no_filter' => 'Nada',
	'del_title' => 'Confirmar borrado',
	'del_desc' => 'Al borrar este campo de usuario (<b>%s</b>) tambin destruir todos los datos que lo usuarios hayan guardado en l, y har que todas sus ocurrencias en una plantilla aparezcan vacas.',	
	
	'already' => 'Este nombre ya est en uso',
	'int' => 'El Nombre Interno  debe ser mayor a 3 caracteres',
	'short_disp' => 'El Nombre a Mostrar debe ser mayor a 3 caracteres',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Favoritos',
	'bm_add' => 'Aadir Favoritos.',
	'bm_withlink' => 'Piv  Nuevo',
	'bm_withlink_desc' => 'Abre una ventana con una Entrada Nueva, que contiene un enlace a la pgina desde la que se abri.',

	'bm_nolink' => 'Piv  Nuevo',
	'bm_nolink_desc' => 'Abre una ventana con una Entrada Nueva en blanco.',

	'bookmarklets_info' => 'Puede usar sus favoritos para escribir rpidamente Entradas Nuevas con Pivot. Para aadirlos a su buscador, use una de las siguientes opciones: (el texto exacto vara, dependiendo del navegador que est usando)',
	'bookmarklets_info_1' => 'Haga click y arrastre los enlaces favoritos a su barra de \'Vnculos\' o al botn \'Favoritos\' de su navegador.',
	'bookmarklets_info_2' => 'Haga click en el botn derecho en el  enlace favorito y seleccione \'Agregar a  Favoritos\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>El fichero de idioma es correcto!</h2>";
	echo "Este fichero contiene $groups grupos y un total de $total etiquetas.";

}

?>